<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'de', branch 'MOODLE_33_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Aufgabe hinzufügen';
$string['assignmentdisabled'] = 'Die alte Aktivität "Aufgabe 2.2" ist deaktiviert.';
$string['assignment:exportownsubmission'] = 'Eigene Abgabe exportieren';
$string['assignment:exportsubmission'] = 'Abgabe exportieren';
$string['assignment:grade'] = 'Aufgabe bewerten';
$string['assignmentneedsupgrade'] = 'Die alte Aktivität "Aufgabe 2.2" wurde deaktiviert. Bitte veranlassen Sie, dass der Administrator die Aufgabenaktualisierung für alle alten Aufgaben auf der Website durchführt.';
$string['assignment:submit'] = 'Aufgabe abgeben';
$string['assignment:view'] = 'Aufgabe anzeigen';
$string['messageprovider:assignment_updates'] = 'Mitteilung zur Aufgabe (2.2)';
$string['modulename'] = 'Aufgabe';
$string['modulename_help'] = 'Das veraltete Aktivitätenmodul wurde von Totara entfernt.';
$string['modulenameplural'] = 'Aufgaben';
$string['page-mod-assignment-submissions'] = 'Aufgabeneinreichungsseite';
$string['page-mod-assignment-view'] = 'Aufgabenhauptseite';
$string['page-mod-assignment-x'] = 'Jede Aufgabenseite';
$string['pluginadministration'] = 'Aufgaben-Administration';
$string['pluginname'] = 'Aufgabe';
$string['upgradenotification'] = 'Diese Aktivität basiert auf einem älteren Aufgabenmodul.';
$string['viewassignmentupgradetool'] = 'Aufgaben-Upgrade anzeigen';
