<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'de', branch 'MOODLE_33_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Airnotifier-Zugangsschlüssel';
$string['airnotifierappname'] = 'Airnotifier-Name der App';
$string['airnotifier:managedevice'] = 'Geräte verwalten';
$string['airnotifiermobileappname'] = 'Name der Mobile App';
$string['airnotifierport'] = 'Airnotifier-Port';
$string['airnotifierurl'] = 'Airnotifier-Server';
$string['configairnotifieraccesskey'] = 'Der Zugangsschlüssel wird verwendet, wenn eine Verbindung zum Airnotifier-Server aufgebaut wird.';
$string['configairnotifierappname'] = 'Die Mobile App identifiziert sich mit diesem Name beim Airnotifier-Server.';
$string['configairnotifiermobileappname'] = 'Die Mobile App hat eine eindeutige ID, z.B. com.moodle.moodlemobile';
$string['configairnotifierport'] = 'Port für die Verbindung zum Airnotifier-Server';
$string['configairnotifierurl'] = 'URL für die Verbindung zum Airnotifier-Server, um Push-Benachrichtigungen zu versenden.';
$string['deletecheckdevicename'] = 'Ihr Gerät \'{$a->name}\' löschen';
$string['deletedevice'] = 'Das Gerät löschen. Beachten Sie, dass eine App das Gerät erneut registrieren kann. Wenn das Gerät sich erneut verbindet deaktivieren Sie es.';
$string['devicetoken'] = 'Geräte-Token';
$string['errorretrievingkey'] = 'Fehler beim Abruf des Zugangsschlüssels. Ihre Moodle-Website muss registriert sein, um diesen Service nutzen zu können. Ist Ihre Website bereits registriert, versuchen Sie bitte, die Registrierung zu aktualisieren.';
$string['keyretrievedsuccessfully'] = 'Der Zugangsschlüssel wurde erfolgreich abgerufen.';
$string['nodevices'] = 'Keine registrierten Geräte. Die Geräte werden automatisch registriert, wenn Sie die Moodle Mobile App installieren und diese Website aufrufen.';
$string['nopermissiontomanagedevices'] = 'Sie haben keine Rechte, um die Geräte zu verwalten.';
$string['notconfigured'] = 'Der Airnotifier-Server ist nicht konfiguriert, so dass keine Push-Benachrichtigungen versandt werden können.';
$string['pluginname'] = 'Mobile';
$string['requestaccesskey'] = 'Zugangsschlüssel abrufen';
$string['showhide'] = 'Aktivieren/deaktivieren des Geräts';
$string['sitemustberegistered'] = 'Um den öffentlichen Airnotifier-Server benutzen zu können, ist die Registrierung Ihrer Website bei Moodle.net erforderlich.';
$string['unknowndevice'] = 'Unbekanntes Gerät';
