<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'de', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Aufgabenbeschreibung';
$string['assignmentintro'] = 'Aufgabeneinleitung';
$string['assignmentname'] = 'Aufgabenname';
$string['assignmenttype'] = 'Aufgabentyp';
$string['gradescalevalues'] = 'Noten-Skalierungswerte';
$string['lastmarked'] = 'Zuletzt bewertet';
$string['lastmodified'] = 'Zuletzt geändert';
$string['maxgrade'] = 'maximale Note';
$string['mingrade'] = 'minimale Note';
$string['nograde'] = 'keine Note';
$string['sourcetitle'] = 'Aufgabeneinreichung nach Nutzern';
$string['submissioncomment'] = 'Einreichungskommentar';
$string['submissiongrade'] = 'Note der Einreichung';
$string['type_assignment'] = 'Aufgabe';
$string['type_base'] = 'Note';
$string['type_comment'] = 'Aufgabe';
$string['type_grade_grades'] = 'Note';
$string['type_scale'] = 'Note';
