<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'de', branch 't11-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Aktionen';
$string['approvalby'] = 'Genehmigung von';
$string['bookingstatus'] = 'Buchungsstatus';
$string['cancelledattendees'] = 'Anzahl stornierter Buchungen';
$string['declinedattendees'] = 'Anzahl abgelehnter Teilnehmer';
$string['discountcost'] = 'Ermäßigte Kosten';
$string['duration'] = 'Dauer';
$string['eventtimecreated'] = 'Ereignis erstellt';
$string['f2f_approvaltype'] = 'Genehmigungstyp';
$string['f2fdesc'] = 'Seminar Beschreibung';
$string['f2fid'] = 'Seminar ID';
$string['facetofacesummaryroom'] = 'Anstehende Sitzungen in Raum';
$string['fullyattended'] = 'Anzahl anwesender Teilnehmer';
$string['lastupdated'] = 'Zuletzt aktualisiert';
$string['lastupdatedby'] = 'Zuletzt aktualisiert von';
$string['minbookings'] = 'Mindestbuchungsanzahl';
$string['noone'] = 'Niemand';
$string['normalcost'] = 'Normale Kosten';
$string['noshowattendees'] = 'Anzahl nicht anwesender Teilnehmer';
$string['numattendeeslink'] = 'Teilnehmeranzahl (verbunden mit Teilnehmerseite)';
$string['numspaces'] = 'Verfügbare Orte';
$string['overallstatus'] = 'Gesamtstatus';
$string['overbookingallowed'] = 'Überbuchung erlaubt';
$string['partiallyattended'] = 'Anzahl teilweise anwesender Teilnehmer';
$string['pluginname'] = 'Seminar-Zusammenfassungsbericht';
$string['sessdatetime'] = 'Sitzungsbeginn Datum/Zeit';
$string['sessdatetimelink'] = 'Datum/Zeit des Sitzungsbeginns (verbunden mit Teilnehmerseite)';
$string['sessduration'] = 'Session-Dauer';
$string['sessionid'] = 'Sitzungs ID';
$string['sessionroles'] = 'Ereignisrollen';
$string['signupenddate'] = 'Anmeldeschluss';
$string['signupperiod'] = 'Anmeldezeitraum';
$string['signupstartdate'] = 'Anmeldebeginn';
$string['sourcetitle'] = 'Seminar Zusammenfassung';
$string['status:available'] = 'Buchung geöffnet';
$string['status:cancelled'] = 'Veranstaltung abgesagt';
$string['status:ended'] = 'Veranstaltung ist vorbei';
$string['status:fullybooked'] = 'Ausgebucht';
$string['status:notavailable'] = 'N/A';
$string['status:overbooked'] = 'Überbucht';
$string['status:started'] = 'Aktuell stattfindende Veranstaltung';
$string['status:underbooked'] = 'Unterbucht';
$string['status:upcoming'] = 'Anstehend';
$string['totalnumattendees'] = 'Gesamtanzahl Teilnehmer (inkl. Bestätigung erwartend)';
$string['type_asset'] = 'Ausstattung';
$string['type_date'] = 'Datum';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_asset'] = 'Individuell angepasste Felder Ausstattung';
$string['type_facetoface_room'] = 'Raum';
$string['type_facetoface_session'] = 'Individuelle Sitzungsfelder';
$string['type_facetoface_sessioncancel'] = 'Individuell angepasste Felder Veranstaltungsabsage';
$string['type_role'] = 'Rolle';
$string['type_room'] = 'Raum';
$string['type_session'] = 'Sitzung';
$string['unknowndate'] = 'Unbekannt';
$string['waitlistattendees'] = 'Anzahl auf Warteliste';
