<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'de', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Alternativer Text für das Logo';
$string['alttextdesc'] = 'Dieser Text wird angezeigt wenn aus irgendeinem Grund das Logo nicht angezeigt werden kann. Auch Screenreader zeigen diesen Text an.';
$string['choosereadme'] = 'Kiwifruit Responsive ist ein responsives Theme, das auf Standard Totara Resposnive basiert.Hinwies: Dieses Theme ist derzeit noch experimentell. Berichten Sie Verbesserungsvorschläge bitte.';
$string['customcss'] = 'Individuelles CSS';
$string['customcssdesc'] = 'CSS-Code,den Sie hier eingeben wird auf jeder Seite genutzt und ersetzt die Definitionen des Themes durch Ihre eigenen.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Wählen oder laden Sie eine Bilddatei hoch, die als Favicon für Ihre Site genutzt wird. Dabei muss es sich um einen .ico-Datei handeln.';
$string['loginmessage'] = 'Bitte einloggen, um fortzusetzen';
$string['logo'] = 'Logo';
$string['logoalt'] = '{$a} Logo';
$string['logodesc'] = 'Wählen oder laden Sie eine Bilddatei hoch, die als Logo für Ihre Site genutzt wird. Wir empfehlen die Logodatei nicht größer als 86x60 px zuwählen.';
$string['pluginname'] = 'Kiwifruit Responsive';
$string['region-main'] = 'Haupt';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
