<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'de', branch 't11-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Hinzufügen';
$string['addanotheroption'] = 'Zusätzliche Option hinzufügen';
$string['aggregate'] = 'Bewertungsfragen zusammenstellen';
$string['aggregateaverage'] = 'Durchschnitt anzeigen';
$string['aggregatedisplayavg'] = 'Durchnittspunkteanzahl: {$a}';
$string['aggregatedisplaymed'] = 'Median Punktezahl: {$a}';
$string['aggregatedisplayscores'] = 'Bewertung anzeigen';
$string['aggregate_help'] = 'Das Zusammenstellen von Bewertungsfragen erlaubt es, Bewertungsfragen von vorherigen Seiten auszuwählen und die Punkteanzahl zusammenzufassen.';
$string['aggregateincludedvalues'] = 'Eingeschlossene Werte';
$string['aggregateincludedvalues_help'] = 'Standardmäßig werden nur beantwortete Fragen mit einer Punktzahl ungleich Null in die Berechnung des Durchschnitts und/oder des Medians einbezogen. <br />Die verfügbaren Checkboxes können genutzt werden um unbeantwortete und/oder Fragen mit einer Null-Wertung in die Berechnung miteinzubeziehen.<br /><br />Wenn Sie die Option <strong>Unbeantwortete Fragen einbeziehen</strong> erhalten die Fragen die von einem Administrator definierte Standardpunktzahl. Falls kein Standardwert existiert erhalten die Fragen den Minimumwert (numerische Skalen) oder 0 (benutzerdefinierte Skalen). <br /><br />Wenn Sie die Option <strong>Null-Werte einbeziehen</strong> markieren, werden Fragen mit einer Null-Wertung in die Berechnung miteinbezogen.<br /><br />Wenn eine oder beide Optionen markiert werden fällt das Ergebnis der Berechnung niedriger aus, falls unbeantwortete Fragen oder Fragen mit Null-Wertung vorhanden sind.';
$string['aggregateincludescoresforunanswered'] = 'Einschließlich Bewertung für unbeantwortete Fragen';
$string['aggregateincludezeroscores'] = 'Einschliesslich Null-Werte';
$string['aggregatemedian'] = 'Median anzeigen';
$string['aggregatenooptions'] = 'Es sind keine auswählbaren Optionen für eine Zusammenfassung vorhanden. Die Optionen müssen numerisch oder individuell definierte Bewertungsfragen sein und auf einer früheren Seite als die Zusammenfassungsseite vorkommen.';
$string['aggregatequestions'] = 'Bewertungsfragen';
$string['aggregatetype'] = 'Zusammenfassungstyp';
$string['answerrange'] = 'Antwortbereich';
$string['atleastonerequired'] = 'Sie müssen mindestens ein Element angeben';
$string['availablechoices'] = 'Zur Auswahl';
$string['choice'] = 'Auswahl';
$string['choicemenu'] = 'Auswahlmenü';
$string['choiceradio'] = 'Radio-Buttons';
$string['choicesmustbenamed'] = 'Gespeicherte Auswahlen müssen einen Namen haben';
$string['choosecompfromplanreview'] = 'Kompetenzen zur Überprüfung auswählen';
$string['choosecoursefromplanreview'] = 'Kurse zur Überprüfung auswählen';
$string['chooseevidencefromplanreview'] = 'Nachweise zur Überprüfung auswählen';
$string['chooseexisting'] = 'Vorhandene Frage zum erneuten Anzeigen auswählen';
$string['choosegoalsreview'] = 'Ziele zur Überprüfung auswählen';
$string['chooseobjfromplanreview'] = 'Ziele zur Überprüfung auswählen';
$string['chooseprogfromplanreview'] = 'Programm zur Überprüfung auswählen';
$string['chooserequiredlearningreview'] = 'Erforderliches Lernmaterial zur Überprüfung auswählen';
$string['competencystatus'] = 'Aktueller Kompetenzstatus';
$string['createnewchoices'] = 'Neue Optionen anlegen';
$string['datefirstyear'] = 'Erstes Jahr verfügbar';
$string['dateincludetime'] = 'Zeit und Datum einbeziehen';
$string['dateinvalid'] = 'Ungültige Datumswahl';
$string['datelastyear'] = 'Letztes Jahr verfügbar';
$string['dateselection'] = 'Datumsauswahl';
$string['defaultmake'] = 'Als standardmäßig ausgewählt setzen';
$string['defaultselected'] = 'Standardmäßig ausgewählt';
$string['defaultunselect'] = 'abwählen';
$string['defaultvalueoutrange'] = 'Standardwert außerhalb des Bereichs';
$string['delete'] = 'Löschen';
$string['deletedquestion'] = 'Frage gelöscht';
$string['deletethis'] = '{$a} löschen';
$string['detailsof'] = 'Details für {$a}';
$string['displaysettings'] = 'Anzeigeeinstellungen';
$string['error:aggregatedisplayselect'] = 'Sie müssen eines (oder beide) der Durchschnitt/Median-Anzeigeoptionen auswählen';
$string['error:aggregatequestionselect'] = 'Sie müssen zumindest eine Frage (bessere mehrere) hinzufügen, um sie zusammenzufassen.';
$string['error:allowselectgoals'] = 'Sie müssen einigen Zielen erlauben, der Frage zugewiesen zu werden';
$string['error:choosedatatype'] = 'Element zum Hinzufügen auswählen';
$string['error:elementnotfound'] = 'Frage nicht gefunden';
$string['error:goalselectionmustallowsomething'] = 'Zumindest ein Zieltyp muss erlaubt sein wenn Zielüberprüfungselemente hinzugefügt werden';
$string['error:invalidfunctioncalledinredisplay'] = 'In einer wiederholten Frage wurde eine Funktion aufgerufen, die nicht aufgerufen werden sollte. Dies wurde durch einen Programmierfehler verursacht. Möglicherweise lädt eine Funktion in diesem Modul eine Frage direkt aus der Datenbank, anstatt eine vorgefertigte Funktion zu verwenden. Stellen Sie sicher, dass verbundene Fragen beim Laden aus der DB verarbeitet werden - d.h. wählen Sie die gewünschten Fragen und ersetzen Sie sie durch etwaige verbundene Fragen. Es sollten Funktionen verfügbar sein, um diese Aufgaben durchzuführen.';
$string['error:reviewmustselectitem'] = 'Mindestens ein Element muss überprüft werden';
$string['error:scorenumeric'] = 'Der Wert des Ergebnisses muss numerisch sein';
$string['error:selectatleastone'] = 'Sie müssen mindestens eines auswählen';
$string['error:twooptions'] = 'Mindestens zwei Optionen erforderlich';
$string['error:userinfoatleastone'] = 'Mindestens ein Element muss ausgewählt sein';
$string['fieldrequired'] = 'Dieses Feld ist erforderlich';
$string['fieldspercompfromplan'] = 'Felder pro Kompetenzen';
$string['fieldspercoursefromplan'] = 'Felder pro Kurs';
$string['fieldsperevidencefromplan'] = 'Felder pro Nachweis';
$string['fieldspergoals'] = 'Felder pro Ziel';
$string['fieldsperobjfromplan'] = 'Felder pro Ziel';
$string['fieldsperprogfromplan'] = 'Felder pro Programm';
$string['fieldsperrequiredlearning'] = 'Felder pro erforderlichem Lernen';
$string['goalhasnoscale'] = 'Dieses Ziel hat keine Skala';
$string['goalscompany'] = 'Unternehmensziele';
$string['goalselection'] = 'Zielauswahl';
$string['goalspersonal'] = 'Persönliche Ziele';
$string['goalstatus'] = 'Aktueller Zielstatus';
$string['groupother'] = 'Nicht-Frage Element';
$string['groupquestion'] = 'Frage';
$string['groupreview'] = 'Überprüfungsfrage';
$string['image'] = 'Bild';
$string['infotodisplay'] = 'Anzuzeigende Information';
$string['managername'] = 'Arbeitsaufträge';
$string['managernames'] = 'Manager';
$string['movedown'] = 'Nach unten';
$string['moveup'] = 'Nach oben';
$string['multichoicecheck'] = 'Checkboxen';
$string['multichoicemenu'] = 'Auswahlmenü';
$string['multichoicemultimenu'] = 'Mehrfachauswahl';
$string['multichoiceradio'] = 'Radio-Buttons';
$string['multiplefields'] = 'Mehrere Felder';
$string['multiplefields_help'] = 'Standardmäßig, wenn "mehrere Felder" deaktiviert ist, wird ein Textfeld pro Überprüfungselement für den Nutzer angezeigt, um seine Antworten einzugeben.

Wenn "mehrere Felder" aktiviert ist, können Sie mehrere Textboxen für jedes Überprüfungselement anlegen, jedes mit einem eigenen Titel. Geben Sie einen Titel an (z.B. eine Frage, die mit dem Überprüfungselement zu tun hat) für jede Textbox, die Sie anbieten möchten.';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = 'Die Lernpläne von {$a} enthalten keine Kompetenzen zur Überprüfung';
$string['nolearnercoursefromplan'] = 'Die Lernpläne von {$a} enthalten keine Kurse zur Überprüfung';
$string['nolearnerevidencefromplan'] = 'Die Lernpläne von {$a} enthalten keine Nachweise zur Überprüfung';
$string['nolearnergoals'] = '{$a} hat keine Ziele zur Überprüfung';
$string['nolearnerobjfromplan'] = 'Die Lernpläne von {$a} enthalten keine Ziele zur Überprüfung';
$string['nolearnerprogfromplan'] = 'Die Lernpläne von {$a} enthalten keine Programme zur Überprüfung';
$string['nolearnerrequiredlearning'] = '{$a} hat kein erforderliches Lernen zur Überprüfung';
$string['noselfcompfromplan'] = 'Ihre Lernpläne enthalten keine Kompetenzen zur Überprüfung';
$string['noselfcoursefromplan'] = 'Ihre Lernpläne enthalten keine Kurse zur Überprüfung';
$string['noselfevidencefromplan'] = 'Ihre Lernpläne enthalten keine Nachweise zur Überprüfung';
$string['noselfgoals'] = 'Sie haben keine Ziele zu überprüfen';
$string['noselfobjfromplan'] = 'Ihre Lernpläne enthalten keine Ziele zur Überprüfung';
$string['noselfprogfromplan'] = 'Ihre Lernpläne enthalten keine Programme zur Überprüfung';
$string['noselfrequiredlearning'] = 'Sie haben kein erforderliches Lernen zur Überprüfung';
$string['notanswered'] = 'Noch nicht beantwortet';
$string['nothingselected'] = 'Keine Elemente ausgewählt';
$string['opensinnewwindow'] = 'Öffnet im neuen Fenster';
$string['organisations'] = 'Organisationen';
$string['pluginname'] = 'Frage';
$string['positions'] = 'Positionen';
$string['question'] = 'Frage';
$string['questionaddheader'] = '{$a} hinzufügen';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = '{$a} editieren';
$string['question_help'] = 'Hier legen Sie fest, welche Informationen Sie dem Nutzer zur Verfügung stellen möchten, wenn diese das Element beantworten';
$string['questionmanage'] = 'Frage verwalten';
$string['questiontypeaggregate'] = 'Bewertungsfragen zusammenstellen';
$string['questiontypecompfromplan'] = 'Kompetenzen aus dem Lernplan';
$string['questiontypecoursefromplan'] = 'Kurse aus dem Lernplan';
$string['questiontypedate'] = 'Datumsauswahl';
$string['questiontypeevidencefromplan'] = 'Nachweise aus dem Lernplan';
$string['questiontypefile'] = 'Dateiupload';
$string['questiontypefixedimage'] = 'Statisches Bild';
$string['questiontypefixedtext'] = 'Statischer Text';
$string['questiontypegoals'] = 'Ziele';
$string['questiontypelongtext'] = 'Langer Text';
$string['questiontypemultichoice'] = 'Multiple Choice (eine Antwort)';
$string['questiontypemultichoicemulti'] = 'Multiple Choice (mehrere Antworten)';
$string['questiontypeobjfromplan'] = 'Ziele aus dem Lernplan';
$string['questiontypeprogfromplan'] = 'Programme aus dem Lernplan';
$string['questiontyperatingcustom'] = 'Bewertung (individuelle Skala)';
$string['questiontyperatingnum'] = 'Bewertung (numerische Skala)';
$string['questiontyperedisplay'] = 'Vorherige Frage erneut anzeigen';
$string['questiontyperequiredlearning'] = 'Erforderliches Lernmaterial';
$string['questiontypereviewmulti'] = '{$a} (mehrere Felder)';
$string['questiontypetext'] = 'Kurzer Text';
$string['questiontypeuserinfo'] = 'Nutzerprofilinformation';
$string['questionviewheader'] = '{$a} anzeigen';
$string['rangefrom'] = 'Von';
$string['rangeinput'] = 'Texteingabefeld';
$string['rangeinvalid'] = 'Ungültige Bereichsparameter';
$string['rangelimit'] = 'Der maximale Bereich für die numerische Skala ist 1000';
$string['rangeslider'] = 'Slider';
$string['rangeto'] = 'Bis';
$string['ratingchoicemusthavescore'] = 'Jede angegebene Auswahl muss eine Punktezahl haben';
$string['ratingrequiredrange'] = 'Gültige Antworten sind von {$a->from} bis {$a->to}.';
$string['ratingscoremusthavechoice'] = 'Jede angegebene Punktezahl muss ein Label haben';
$string['redisplay'] = 'Wiederholte Frage';
$string['redisplay_help'] = 'Dies erlaubt, vergangene Fragen zu wiederholen. Eine zukünftige Frage oder wiederholte Frage kann nicht wiederholt werden (diese sind ausgegraut).
Antworten oder Informationen, die bei der Originalfrage eingegeben wurden, werden bei der wiederholten Frage angezeigt. Änderungen, die in der wiederholten Frage vorgenommen werden, überschreiben die Angaben in der Originalfrage. Wenn die Originalfrage für einen bestimmten Nutzer gesperrt ist, sind die entsprechenden wiederholten Fragen für diesen Nutzer auch gesperrt.';
$string['remove'] = 'Entfernen';
$string['removeconfirm'] = 'Sind Sie sicher, dass Sie dieses Element entfernen wollen?';
$string['removethis'] = '{$a} entfernen';
$string['reorder'] = 'Reihenfolge ändern';
$string['required'] = 'Der Nutzer muss eine Antwort auf diese Frage geben';
$string['reviewcompfromplanassignmissing'] = 'Diese Kompetenz wurde aus dem Lernplan entfernt';
$string['reviewcoursefromplanassignmissing'] = 'Dieser Kurs wurde aus dem Lernplan entfernt';
$string['reviewevidencefromplanassignmissing'] = 'Dieser Nachweis wurde aus dem Lernplan entfernt';
$string['reviewgoalsassignmissing'] = 'Dieses Ziel wurde entfernt';
$string['reviewincludepersonal'] = 'Individuelle persönliche Zielfelder einbeziehen';
$string['reviewincluderating'] = 'Bewertung einbeziehen';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Dieses Ziel wurde aus dem Lernplan entfernt';
$string['reviewprogfromplanassignmissing'] = 'Dieses Programm wurde aus dem Lernplan entfernt';
$string['reviewrequiredlearningassignmissing'] = 'Dieses Programm wurde aus den erforderlichen Lernmaterialien entfernt';
$string['savechoicesas'] = 'Diese Optionen für andere Fragen abspeichern als';
$string['score'] = 'Ergebnis';
$string['selectall'] = 'Alle auswählen';
$string['selectcompanyaddall'] = 'Automatisch alle zur Überprüfung hinzufügen';
$string['selectcompanydonotreview'] = 'Unternehmensziele nicht überprüfen';
$string['selectcompanyusercanchoose'] = 'Nutzer können wählen welche überprüft werden';
$string['selectpersonaladdall'] = 'Automatisch alle zur Überprüfung hinzufügen';
$string['selectpersonaldonotreview'] = 'Persönliche Ziele nicht überprüfen';
$string['selectpersonalusercanchoose'] = 'Nutzer können wählen welche überprüft werden';
$string['setdefault'] = 'Standard setzen';
$string['settings'] = 'Einstellungen';
$string['unavailableforguest'] = 'Diese Frage kann nur von angemeldeten Nutzern beantwortet werden';
$string['uploadmaxinvalid'] = 'Anzahl der Dateien muss mindestens eins sein';
$string['uploadmaxnum'] = 'Maximale Anzahl an Dateien';
$string['uploadoptions'] = 'Upload Optionen';
$string['userselectednothing'] = 'Nutzer hat nichts ausgewählt';
$string['valueoutsiderange'] = 'Bitte geben Sie einen Wert innerhalb des gültigen Bereichs ein';
$string['viewdetails'] = 'Details anzeigen';
$string['visibleto'] = 'Sichtbar für:';
$string['youranswer'] = 'Ihre Antwort';
