<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'de', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Aufgabenbeschreibung';
$string['assignmentintro'] = 'Aufgaben-Intro';
$string['assignmentmaxgrade'] = 'Beste zu erreichende Note';
$string['assignmentname'] = 'Aufgabenname';
$string['assignmenttype'] = 'Aufgabentyp';
$string['averagegrade'] = 'Durchschnitts-Note';
$string['maxgrade'] = 'Best-mögliche Note';
$string['maxlastmarked'] = 'Maximum zuletzt markiert';
$string['maxlastmodified'] = 'Maximum zuletzt geändert';
$string['mingrade'] = 'Schlecht-möglichste Note';
$string['minlastmarked'] = 'Minimum zuletzt markiert';
$string['minlastmodified'] = 'Minimum zuletzt geändert';
$string['sourcetitle'] = 'Aufgabeneinreichung-Zusammenfassung';
$string['sumgrade'] = 'Summe Note';
$string['type_base'] = 'Aufgabe';
$string['usercount'] = 'Nutzeranzahl';
