<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'de', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Alle Antworten';
$string['average'] = 'Durchschnitt';
$string['course'] = 'Kurs';
$string['currentorg'] = 'Aktuelle Organisation des Nutzers';
$string['currentpos'] = 'Aktuelle Position des Ntzers';
$string['feedbackactivity'] = 'Feedback Aktivität';
$string['feedbackname'] = 'Feedback Name';
$string['ftfsessionid'] = 'Seminar Session ID';
$string['max'] = ': Max';
$string['min'] = ': Min';
$string['numanswers'] = ': # Antworten';
$string['numfeedbackresponses'] = '# Feedbackeantworten';
$string['numofresponses'] = 'Anzahl der Antworten';
$string['numoption'] = ': # Option';
$string['numresponses'] = ': # Antworten';
$string['percentoption'] = ': % Option';
$string['responsetime'] = 'Beantwortungszeit';
$string['sourcetitle'] = 'Feedback Grafische Fragen';
$string['stddev'] = ': Standardabweichung';
$string['sum'] = ': Summe';
$string['thetrainer'] = 'Trainer';
$string['theuser'] = 'Nutzer';
$string['timecompleted'] = 'Abschlusszeit';
$string['trainerfullname'] = 'Trainer Vollständiger Name';
$string['trainerid'] = 'Trainer ID';
$string['trainerorg'] = 'Trainer Organisation';
$string['trainerorgid'] = 'Trainer Organisation ID';
$string['trainerpos'] = 'Trainer Position';
$string['trainerposid'] = 'Trainer Position ID';
$string['type_feedback'] = 'Feedback';
$string['type_responses'] = 'Antworten';
$string['type_trainer'] = 'Trainer';
