<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'de', branch 't11-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Leeres Abschlussdatum';
$string['blankgrade'] = 'Leere Bewertung';
$string['blankusername'] = 'Leerer Nutzername';
$string['cannotcopyfiles'] = 'Kann Datei nicht von {$a->fromfile} nach {$a->tofile} kopieren';
$string['cannotcreatetempname'] = 'Kann keinen temporären Dateinamen erstellen';
$string['cannotcreatetemppath'] = 'Kann temporäres Verzeichnis nicht erstellen: {$a}';
$string['cannotdeletefile'] = 'Kann Datei {$a} nicht löschen';
$string['cannotmovefiles'] = 'Kann Datei nicht von {$a->fromfile} nach {$a->tofile} verschieben';
$string['cannotsaveupload'] = 'Kann Datei nicht unter {$a} speichern';
$string['caseinsensitivecertification'] = 'Groß- und Kleinschreibungsunabhängige Kurznamen';
$string['caseinsensitivecertification_help'] = 'Wenn Sie die Funktion aktivieren, werden Kurzbezeichnungen für Zertifizierungen abgeglichen. Groß- und Kleinscheibung werden ignoriert.

* Wenn zwei oder mehr Zertifizierungen mit Kurzbezeichnungen gefunden werden, die unterschiedliche Schreibweisen ausweisen, jedoch passende ID-Nummern haben, wird die Zertifizierung zugeordnet.

* Wenn der initiale Abgleich fehlschlägt, wird die Kurzbezeichnung des doppelten Datensatzes mit passender ID-Nummer genutzt.

Dies ist eine erweiterte Einstellung und verursacht beim Upload zusätzliche Last und Verzögerungen. Prüfen Sie daher sehr genau vor dem Upload die genaue Passung der Daten in der hochgeladenen Datei.';
$string['caseinsensitivecourse'] = 'Groß- und Kleinschreibungsunabhängige Kurznamen';
$string['caseinsensitivecourse_help'] = 'Wenn Sie die Funktion aktivieren, werden Kurzbezeichnungen für Kurse abgeglichen. Groß- und Kleinscheibung werden ignoriert.

* Wenn zwei oder mehr Kurse mit Kurzbezeichnungen gefunden werden, die unterschiedliche Schreibweisen ausweisen, jedoch passende ID-Nummern haben, wird die Zertifizierung zugeordnet.

* Wenn der initiale Abgleich fehlschlägt, wird die Kurzbezeichnung des doppelten Datensatzes mit passender ID-Nummer genutzt.

Dies ist eine erweiterte Einstellung und verursacht beim Upload zusätzliche Last und Verzögerungen. Prüfen Sie daher sehr genau vor dem Upload die genaue Passung der Daten in der hochgeladenen Datei.';
$string['certificationblankrefs'] = 'Leerer Kurzname und Id-Nummer der Zertifizierung';
$string['certificationdueforrecert'] = 'Import Zertifizierung muss verlängert werden, Import wird übersprungen';
$string['certificationexpired'] = 'Zertifizierung abgelaufen, überspringe Import';
$string['certificationloglifetime'] = 'Behalten Sie die Zertifizierungsabschluss-Upload-Protokolle für';
$string['certificationloglifetime_desc'] = 'Dies gibt die Zeitspanne an, in der die Zertifizierungsabschluss-Upload-Protokolle gespeichert bleiben. Protokolle, die älter als diese sind, werden automatisch gelöscht.';
$string['certification_results'] = 'Zertifizierungsergebnisse';
$string['choosecertificationfile'] = 'Zertifizierungsdatei zum Hochladen auswählen';
$string['choosecoursefile'] = 'Kursdateien für Upload auswählen';
$string['choosefile'] = 'Hochzuladende Datei wählen';
$string['cleancertificationcompletionuploadlogstask'] = 'Bereinigen der Zertifizierungsabschluss-Upload-Protokolle';
$string['cleancomplete'] = 'Bereinigen der Abschluss-Upload-Protokolle für {$a} ist abgeschlossen.';
$string['cleancoursecompletionuploadlogstask'] = 'Bereinige Kursabschluss-Upload-Protokolle';
$string['cleanfailed'] = 'Bereinigen der Abschluss-Upload-Protokolle für {$a} ist fehlgeschlagen.';
$string['clearembeddedfilters'] = 'Hier klicken, um eingebettete Filter zu entfernen';
$string['completiondatesame'] = 'Datensatz Abschlussdatum existiert';
$string['completionimport'] = 'Abschlussdatensätze hochladen';
$string['completionimport_certification'] = 'Abschlussimport: Zertifizierungsstatus';
$string['completionimport_course'] = 'Abschlussimport: Kursstatus';
$string['completionimport:import'] = 'Abschlussimport';
$string['courseblankrefs'] = 'Leerer Kurzname und Id-Nummer des Kurses';
$string['courseloglifetime'] = 'Bewahren Sie die Kursabschluss-Upload-Protokolle auf für';
$string['courseloglifetime_desc'] = 'Dies gibt die Zeitspanne an, in der die Kursabschluss-Upload-Protokolle behalten werden sollen. Protokolle, die älter als diese sind, werden automatisch gelöscht.';
$string['course_results'] = 'Kursergebnisse';
$string['csvdateformat'] = 'CSV Datumsformat';
$string['csvdelimiter'] = 'CSV Text separiert durch';
$string['csvencoding'] = 'CSV Dateicodierung';
$string['csvimportdone'] = 'CSV Import abgeschlossen';
$string['csvimportfailed'] = 'CSV Import nicht erfolgreich';
$string['csvseparator'] = 'CSV Werte getrennt durch';
$string['dataimportdone_certification'] = 'Zertifizierungsdaten erfolgreich importiert';
$string['dataimportdone_course'] = 'Kursdaten erfolgreich importiert';
$string['duplicate'] = 'Duplikat';
$string['duplicateidnumber'] = 'Duplikat Id-Nummer';
$string['emptyfile'] = 'Datei ist leer: {$a}';
$string['emptyrow'] = 'Leere Zeile';
$string['error:actionnotdefined'] = 'Import der Zertifizierungen - Code-Fehler - die ausgewählte Aktion ist nicht definiert: {$a}';
$string['error:import_certifications'] = 'Fehler beim Import der Zertifizierungen';
$string['error:import_course'] = 'Fehler beim Import der Kurse';
$string['error:invalidfilesource'] = 'Ungültige Quelldatei als Parameter übergeben';
$string['erroropeningfile'] = 'Fehler beim Öffnen der Datei: {$a}';
$string['errorskippedduplicate'] = 'Import übersprungen, weil es ein Duplikat ist';
$string['error:wrongimportname'] = 'Import der Zertifizierungen - Code-Fehler - die ausgewählte Aktion ist keine Zertifizierung: {$a}';
$string['evidence_certificationidnumber'] = 'Zertifizierungs-Id-Nummer: {$a}';
$string['evidence_certificationshortname'] = 'Zertifizierungs-Kurzname: {$a}';
$string['evidence_completiondate'] = 'Abschlussdatum: {$a}';
$string['evidence_completiondateparsed'] = 'Abschlussdatum (Zeitstempel): {$a}';
$string['evidence_courseidnumber'] = 'Kurs-Id-Nummer: {$a}';
$string['evidence_courseshortname'] = 'Kursname (kurz): {$a}';
$string['evidencedatefield'] = 'Nachweis-Feld für Abschlußdatum';
$string['evidencedatefield_help'] = 'Jeder Kurs und jedes Zertifikat, das nicht gefunden wurde, wird als Nachweis in die Lernaufzeichnungen übernommen.

Wählen Sie bitte ein Datums/Zeit-Nachweisfeld, um die Werte für den Abschluß zu speichern.

Wenn die CSV-Datei ein zusätzliches Feld/Spalte enthält, wird dieser Wert statt dessen genutzt.';
$string['evidencedescriptionfield'] = 'Nachweisfeld für Beschreibung';
$string['evidencedescriptionfield_help'] = 'Jeder Kurs und jedes Zertifikat, das nicht gefunden wurde, wird als Nachweis in die Lernaufzeichnungen übernommen.

Wählen Sie bitte ein Textweisfeld, um die Werte für die Beschreibung zu speichern.

Wenn die CSV-Datei ein zusätzliches Feld/Spalte enthält, wird dieser Wert statt dessen genutzt.';
$string['evidence_grade'] = 'Bewertung: {$a}';
$string['evidence_idnumber_certification'] = 'Id abgeschlossener Zertifizierung: {$a}';
$string['evidence_idnumber_course'] = 'Id des abgeschlossenen Kurses: {$a}';
$string['evidence_importid'] = 'Import Id: {$a}';
$string['evidence_shortname_certification'] = 'Abgeschlossene Zertifizierung: {$a}';
$string['evidence_shortname_course'] = 'Abgeschlossener Kurs: {$a}';
$string['evidencetype'] = 'Standard-Nachweisart';
$string['evidencetype_help'] = 'Alle Kurse und Zertifizierungen, die nicht gefunden werden können, werden als Nachweis in der Lernhistorie hinzugefügt.
Bitte wählen Sie die Standard-Nachweisart, die verwendet werden soll.';
$string['fieldcountmismatch'] = 'Feldanzahl unpassend';
$string['fileisinuse'] = 'Datei wird aktuell verwendet: {$a}';
$string['importactioncertification'] = 'Importaktion';
$string['importactioncertificationcertify'] = 'Unzertifizierte Nutzer zertifizieren';
$string['importactioncertification_help'] = 'Wählen Sie aus, was mit den importierten Aufzeichnungen geschehen soll.

<strong>In Historie speichern</strong>

* Die importierten Aufzeichnungen werden der Historie hinzugefügt.
* Der Zertifizierungsstatus der Nutzer bleibt unverändert.

**Unzertifizierte Nutzer zertifizieren**

* Bei bereits zertifizierten Nutzern werden die importierten Aufzeichnungen der Historie hinzugefügt.
* Bei nicht zertifizierten Nutzern wird die importierte Aufzeichnung verwendet um sie als zertifiziert zu markieren. Das Zertifizierungsfenster kann sich ggf. bei der nächsten Cron-Ausführung öffnen/schließen, wodurch die Abschlüsse in die Historie verschoben werden.

**Neuere zertifizieren**

* Ist ein Nutzer bereits zertifiziert und das importierte Abschlussdatum neuer als das aktuelle Abschlussdatum, dann wird das neuere Abschlussdatum eingesetzt und der aktuelle Abschluss in die Historie verschoben.
* Ist ein Nutzer bereits zertifiziert und das importierte Abschlussdatum älter als das aktuelle Abschlussdatum, dann wird der importierte Abschluss in die Historie verschoben.
* Ist ein Nutzer nicht zertifiziert wird er durch die importierte Aufzeichnung als zertifiziert markiert. Das Zertifizierungsfenster kann sich ggf. bei der nächsten Cron-Ausführung öffnen/schließen, wodurch die Abschlüsse in die Historie verschoben werden.

**Hinweise**

* Wird eine Aufzeichnung für einen Nutzer importiert, der der Zertifizierung nicht zugewiesen ist, dann wird eine individuelle Zuweisung für ihn vorgenommen. Die Zuweisung (oder ggf. erneute Zuweisung) geschieht erst bei der Verabeitung der importoierten Aufzeichnung, ungeachtet des Ergebnisses oder der gewählten Aktion.
* Ist ein Nutzer während des Imports als zertifiziert markiert und die Öffnungsdatum des Rezertifizierungszeitfensters in der Vergangenheit, dann öffnet es sich bei der nächsten Cron-Ausführung und setzt den aktuellen Kursfortschritt zurück. Falls dies nicht gewünscht ist sollten Sie wahrscheinlich "In Historie speichern" auswählen.';
$string['importactioncertificationhistory'] = 'In Historie speichern';
$string['importactioncertificationnewer'] = 'Zertifizieren wenn früher';
$string['importcertification'] = '{$a} Datensätze erfolgreich als Zertifizierungen importiert';
$string['importcourse'] = '{$a} Datensätze erfolgreich als Kurse importiert';
$string['importedby'] = 'Importiert aus';
$string['importerror_certification'] = 'Beim Import der Zertifizierungen sind Fehler aufgetreten';
$string['importerror_course'] = 'Beim Import der Kurse sind Fehler aufgetreten';
$string['importerrors'] = '{$a} Datensätze mit Fehlern - sie wurden ignoriert';
$string['importevidence'] = '{$a} Datensätze als Nachweise erstellt';
$string['importing'] = 'Abschlusshistorie Upload - importiere {$a}';
$string['importnone'] = 'Keine Datensätze importiert';
$string['importnotready'] = 'Import nicht bereit, bitte überprüfen Sie die oben angeführten Fehler';
$string['importresults'] = 'Importergebnisse';
$string['importsource'] = 'Importquelle';
$string['importtotal'] = '{$a} Datensätze gesamt';
$string['invalidcompletiondate'] = 'Ungültiges Abschlussdatum';
$string['invalidfilenames'] = 'Dies sind ungültige Dateinamen und werden ignoriert: {$a}';
$string['invalidfilesource'] = 'Ungültige Dateiquelleneinstellungen: {$a}';
$string['missingfield'] = 'Fehlende Spalte \'{$a->columnname}\' in Datei \'{$a->filename}\'';
$string['missingfields'] = 'Diese Felder fehlen, bitte überprüfen Sie die CSV-Datei:';
$string['missingrequiredcolumn'] = 'Fehlende erforderliche Spalte \'{$a->columnname}\'';
$string['nocourse'] = 'Kein Kurs';
$string['nomanualenrol'] = 'Kurs muss manuelle Einschreibung haben';
$string['nothingtoimport'] = 'Keine ausstehenden Dateien für Import';
$string['nousername'] = 'Kein Nutzername';
$string['overrideactivecertification'] = 'Aktive Zertifizierungen überschreiben';
$string['overrideactivecourse'] = 'Aktive Kursabschlüsse überschreiben';
$string['pluginname'] = 'Abschlusshistorie Import';
$string['report_certification'] = 'Zertifizierungsimport Bericht';
$string['report_course'] = 'Kursimport Bericht';
$string['resetabove'] = 'Ausgewählte zurücksetzen';
$string['resetcertification'] = 'Zertifizierungsberichtsdaten zurücksetzen?';
$string['resetcomplete'] = 'Zurücksetzen der Berichtsdaten für {$a} abgeschlossen';
$string['resetconfirm'] = 'Sind Sie sicher, dass Sie die Berichtsdaten für {$a} zurücksetzen wollen?';
$string['resetcourse'] = 'Kursberichtsdaten zurücksetzen?';
$string['resetfailed'] = 'Zurücksetzen der Berichtsdaten für {$a} fehlgeschlagen';
$string['resetimport'] = 'Berichtsdaten zurücksetzen';
$string['rpl'] = 'Abschlusshistorie Import - importierte Bewertung = {$a}';
$string['runimport'] = 'Import durchführen';
$string['selectanevidencedatefield'] = 'Wählen Sie ein Feld, um das Anschlußdatum für den Nachweis festzulegen.';
$string['selectanevidencedescriptionfield'] = 'Wählen Sie ein Feld, um die Beschreibung für den Nachweis festzulegen.';
$string['settings'] = 'Einstellungen';
$string['sourcefile'] = 'Quelldateiname';
$string['sourcefile_beginwith'] = 'Der Eintrag muss den kompletten Dateinamen mit dem Pfad beginnend mit {$a} enthalten.';
$string['sourcefile_help'] = 'Bitte geben Sie den Dateinamen mit dem gesamten Speicherpfad zu einer Datei auf dem Server ein.

z.B.:/var/sitedata/csvimport/course.csv

Diese Option erlaubt es Ihnen, eine Datei via FTP hochzuladen, anstatt ein HTTP-Formular zu benutzen.

Beachten Sie, dass die Originaldatei während dem Import verschoben und gelöscht wird.';
$string['sourcefile_noconfig'] = 'Es sidn weitee Konfigurationseinstellungen erforderlich, um den Ort der Datei auf dem Server zu bestimmen. Nehmen Sie mit dem Systemadmin Kontakt auf.';
$string['sourcefilerequired'] = 'Quelldateiname ist notwendig';
$string['sourcefile_validation'] = 'Der Quelldateiname beginnt nicht mit dem entsprechenden Pfad.';
$string['timeuploaded'] = 'Uploadzeitpunkt';
$string['unknowncolumn'] = 'Unbekannte Spalte \'{$a->columnname}\'';
$string['unknownfield'] = 'Unbekannte Spalte \'{$a->columnname}\' in Datei \'{$a->filename}\'';
$string['unreadablefile'] = 'Datei nicht lesbar: {$a}';
$string['uploadcertification'] = 'Zertifizierungs-CSV hochladen';
$string['uploadcertificationintro'] = 'Dies importiert historische Datensätze aus einer CSV-Datei als Zertifizierungen.
Zertifizierungen, die noch nicht im System existieren, werden als Nachweis in der Lernhistorie angelegt.

Die CSV-Datei sollte die folgenden Spalten in der ersten Zeile der Datei beinhalten

{$a}

Hinweis: Das Feld Abgabedatum sollte sich auf den Zeitpunkt zum Zeitpunkt des Abschlusses beziehen, nicht auf den Zeitpunkt zu dem die Zertifizierung abläuft. Die Spalte muss in der CSV-Datei angelegt sein. Sie kann jedoch leer gelassen werden. Wenn die Rezertifizierung auf "Zertifizierungsablaufdatum verwenden" oder "Festgelegtes Ablaufdatum" gesetzt wird, wird das Ablaufdatum auf Grundlage des hochgeladenen Abgabedatums errechnet. Wenn das Feld leer bleibt oder oder die Rezertifizierung auf "Zertifizierungsabschlussadtum verwenden" gesetzt wird, wird das Abschlussdatum zur Berechnung des Ablaufdatums genutzt.';
$string['uploadcourse'] = 'Kurs-CSV hochladen';
$string['uploadcoursecustomfieldsintro'] = 'Um individuelle Felder für Nachweise mit Inhalt zu füllen können weitere Spalten in der CSV-Datei angelegt werden

{$a}';
$string['uploadcourseintro'] = 'Dies importiert historische Abschlussdaten aus einer CSV-Datei und schreibt Nutzer in die angegebenen Kurse ein.
Kurse, die noch nicht im System existieren, werden als Nachweis in der Lernhistorie angelegt.

Die CSV-Datei sollte die folgenden Spalten in der ersten Zeile der Datei beinhalten

{$a}';
$string['uploadfilerequired'] = 'Bitte wählen Sie eine hochzuladende Datei';
$string['uploadsuccess'] = 'Dateien erfolgreich hochgeladen';
$string['uploadvia_directory'] = 'Laden Sie alternativ CSV-Dateien in ein Verzeichnis auf dem Server hoch';
$string['uploadvia_form'] = 'Laden Sie alternativ CSV-Dateien via Formular hoch';
$string['usernamenotfound'] = 'Nutzername nicht gefunden';
$string['validfilenames'] = 'Beachten Sie, dass dies die einzig gültigen Dateinamen sind. Alle anderen werden ignoriert:';
$string['viewingwithembeddedfilters'] = 'Aufzeichnungen werden zurzeit mit aktivierten Filtern angezeigt';
$string['viewreports'] = 'Importfehler anzeigen';
