<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'de', branch 't11-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktivieren';
$string['activatenow'] = '(Jetzt aktivieren)';
$string['active'] = 'Aktiv';
$string['addsystemusers'] = 'Nutzer hinzufügen';
$string['alreadyreplied'] = 'Dieser Benutzer hat bereits geantwortet';
$string['anoncancel'] = 'Anonyme 360-Grad-Feedbacks können nicht widerrufen werden';
$string['anonrequestform'] = 'Anfragen können von anonymen Feedbacks nicht entfernt werden';
$string['anonymous'] = 'Anonym';
$string['anonymousfeedback'] = 'Anonymes Feedback';
$string['anonymousfeedback_help'] = 'Mit dieser Option werden Feedbackfragebögen in diesem Formular anonym beantwortet. Die Antworten werden danach angezeigt. Es ist aber nicht erkennbar wer welche Antwort abgegeben hat. Nachdem ein Feedback für anonyme Antworten angelegt wurde, kann die Liste der Antwortgeber nicht mehr bearbeitet werden.';
$string['anonymoususer'] = 'Anonymer Nutzer';
$string['answernow'] = 'Jetzt antworten';
$string['assigncurrentgroups'] = 'Zugeordnete Gruppen';
$string['assigncurrentusers'] = 'Zugeordnete Nutzer';
$string['assignedtoxdraftusers'] = 'Als Entwurf {$a} Nutzer(n) zugewiesen';
$string['assignedtoxusers'] = '{$a} Nutzer(n) zugewiesen';
$string['assigngroup'] = 'Gruppe zu 360&deg; Feedback zuweisen?';
$string['assigngrouptype'] = 'Aufgabentyp';
$string['assignincludechildren'] = 'Untergruppen einbeziehen?';
$string['assignments'] = 'Aufgaben';
$string['assignnumusers'] = 'Zugeordnete Nutzer';
$string['assignsourcename'] = 'Zugeordnete Gruppe';
$string['backtofeedback360'] = 'Zurück zum Feedback';
$string['backtofeedbackrequest'] = 'Zurück zur Feedbackanfrage';
$string['byduedate'] = 'bis {$a}';
$string['cancellationalert'] = '{$a->userfrom} hat seine Feedbackanfrage zurückgezogen "{$a->feedbackname}", Sie müssen nicht mehr darauf antworten.';
$string['cancellationemail'] = '{$a->userfrom} hat seine Feedbackanfrage zurückgezogen "{$a->feedbackname}", Sie müssen nicht mehr darauf antworten.';
$string['cancellationsubject'] = '{$a->userfrom} hat die Feedbackanfrage zurückgezogen';
$string['cancelrequest'] = 'Feedbackanfrage zurückziehen';
$string['cancelrequestconfirm'] = 'Sind Sie sicher, dass Sie diese Feedbackanfrage zurückziehen wollen?';
$string['cancelrequestcontinued'] = 'Kein weiteres Feedback wird mehr angenommen, aber alle aktuellen Antworten bleiben erhalten.';
$string['cancelrequestsuccess'] = 'Anfrage erfolgreich zurückgezogen';
$string['cancelusersemail'] = 'Bestehende Anfragen für die folgenden externen Nutzer zurückziehen:';
$string['cleanuptask'] = 'Feedback360 aufräumen';
$string['close'] = 'Schließen';
$string['closed'] = 'Geschlossen';
$string['closenow'] = '(Jetzt schließen)';
$string['completed'] = 'Abgeschlossen';
$string['configenablefeedback360'] = 'Die Option ermöglicht die Anzeige oder Deaktivierung des 360 Grad Feedbacks für Nutzer der Site.

* wenn \'Anzeigen\' gewählt wird sind alle Links, Menus, Tabs und Optionen verfügbar
* wenn \'Deaktivieren\' ausgewählt ist werden die Funktionen des 360 Grad Feedbacks nicht angezeigt.';
$string['confirmactivatefeedback360'] = 'Sind Sie sicher, dass Sie das Feedback aktivieren wollen - {$a}';
$string['confirmclosefeedback360'] = 'Sind Sie sicher, dass Sie das Feedback schließen wollen - {$a}';
$string['confirmdeletefeedback360'] = 'Sind Sie sicher, dass Sie das Feedback löschen wollen - {$a}';
$string['confirmdeletequestion'] = 'Sind Sie sicher, dass Sie die Frage löschen möchten - {$a}';
$string['content'] = 'Inhalt';
$string['contentupdated'] = 'Inhalt aktualisiert';
$string['copy'] = 'Kopieren';
$string['createfeedback360'] = 'Feedback anlegen';
$string['createfeedback360heading'] = 'Neues 360&deg; Feedback anlegen';
$string['currentrequestees'] = 'Aktuelle Anfragesteller';
$string['currentusers'] = 'Aktuelle Nutzer';
$string['currentusersmatching'] = 'Aktuell übereinstimmende Nutzer \'{$a}\'';
$string['delete'] = 'Löschen';
$string['deletedfeedback360'] = 'Feedback erfolgreich gelöscht';
$string['deletefeedback360assignments'] = 'Und alle verwandten Aufgaben';
$string['deletefeedback360conformation'] = 'Sind Sie sicher, dass sie {$a} löschen möchten?';
$string['deletefeedback360questions'] = 'Und alle verwandten Fragen';
$string['deletefeedback360responses'] = 'Alle Inhalte werden dauerhaft gelöscht, einschließlich {$a} abgeschlossene Antworten.';
$string['deletefeedback360s'] = 'Feedback löschen - {$a}';
$string['description'] = 'Beschreibung';
$string['description_help'] = 'Wenn eine Feedbackbeschreibung erstellt wird dann wird die Information nach dem Feedbacknamen angezeigt';
$string['draft'] = 'Entwurf';
$string['duedate'] = 'Fälligkeitsdatum';
$string['duedate_help'] = 'Das Datum bis zu dem angeforderte Nutzer antworten sollten';
$string['emailmissing'] = 'Fehlende E-Mail Adresse';
$string['emailrequesthtml'] = '<p>{$a->fullname} hat beantragt, dass Sie sein/ihr Feedback-Formular ausfüllen. Bitte, klicken Sie auf den folgenden Link und füllen Sie das angezeigte Formular aus:</p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Vorhandene externe Feedbackanfrage(n)';
$string['emailrequestsnew'] = 'Externe Feedbackanfrage(n) hinzufügen';
$string['emailrequestsnew_help'] = 'Um Feedbackanfragen an externe Nutzer zu schicken, geben Sie bitte eine E-Mail Adresse pro Zeile ein';
$string['emailrequeststr'] = '<p>{$a->fullname} hat ein Feedbackformular bereitgestellt und bittet Sie, dieses auszufüllen. Bitte klicken Sie auf den folgenden Link und füllen Sie das angezeigte Formular aus:<p> <p>{$a->url}</p>';
$string['emailrequestsubject'] = 'Feedbackanfrage von {$a->fullname}';
$string['emailrequesturlmask'] = 'hier';
$string['enablefeedback360'] = '360 Feedbacks anzeigen';
$string['error:accessdenied'] = 'Zugriff verweigert. Sie haben nicht die nötigen Berechtigungen, um diese Seite anzuzeigen';
$string['error:activationconfirmation'] = 'Feedback ist nicht bereit, aktiviert zu werden';
$string['error:activationstatus'] = 'Kann kein Feedback aktivieren, das noch ein Entwurf oder noch geschlossen ist';
$string['error:cannotchangestatus'] = 'Aktueller Status {$a->oldstatus} kann nicht zu {$a->newstatus} geändert werden';
$string['error:deletefromanon'] = 'Antworten aus anonymen Feedbacks können nicht gelöscht werden';
$string['error:duedateformat'] = 'Fälligkeitsdatum ist in unbekanntem Format';
$string['error:duedatepast'] = 'Fälligkeitsdatum liegt in der Vergangenheit. Bitte wählen Sie einen Wert in der Zukunft.';
$string['error:emailduplicate'] = 'Sie haben E-Mail-Duplikate, bitte geben Sie jede E-Mail nur einmal ein:';
$string['error:emailformat'] = 'Diese E-Mails sind nicht im erwarteten Format:';
$string['error:emptyuserrequests'] = 'Es gibt keine Empfänger. Bitte wählen Sie einen Nutzer oder geben Sie eine E-Mail ein';
$string['error:feedback360isactive'] = 'Feedback muss im Status \'Entwurf\' oder \'Geschlossen\' sein, um gelöscht werden zu können';
$string['error:feedback360noteditable'] = 'Feedback kann nicht bearbeitet werden, während es im Status \'Aktiv\' ist';
$string['error:feedbacknotactive'] = 'Feedback kann nicht bearbeitet werden, außer das Formular ist aktiv';
$string['error:feedbacktablecreation'] = 'Feedback muss gespeichert werden bevor eine Antwort-Tabelle erstellt wird';
$string['error:invalidparams'] = 'Ungültige Parameter';
$string['error:learnersrequired'] = 'Feedback muss Nutzern zugewiesen werden';
$string['error:newduedatebeforeold'] = 'Das Fälligkeitsdatum kann nicht auf einen früheren Zeitpunkt gesetzt werden. Bitte wählen Sie einen Zeitpunkt der gleich oder nach dem aktuellen Fälligkeitsdatum ist.';
$string['error:noformselected'] = 'Fehler: keine Feedback-Formular gewählt. Bitte wählen Sie ein Feedback-Formular bevor Sie fortfahren.';
$string['error:previewpermissions'] = 'Sie haben nicht die Berechtigung, eine Vorschau zu diesem Feedback anzusehen';
$string['error:questionsrequired'] = 'Feedback muss zumindest eine normale oder wiederholte Frage enthalten';
$string['error:readonly'] = 'Kann Formular im Read-Only-Modus nicht abschicken';
$string['error:recipientsrequired'] = 'Zumindest eine Gruppe von Empfängern muss ausgewählt werden';
$string['error:requestdeletefailure'] = 'Fehler beim Löschen der Feedback-Anfrage, Authentifizierung fehlgeschlagen';
$string['error:respassignmentaccess'] = 'Sie haben nicht die Berechtigung, auf diese Seite zuzugreifen';
$string['error:submitform'] = 'Bitte füllen Sie die erforderlichen Felder mit gültigen Daten aus bevor Sie das Formular abschicken oder Speichern Sie den Fortschritt, um dies später zu tun.';
$string['error:unexpectedtype'] = 'Die Variable {$a} ist nicht vom erwarteten Typ';
$string['error:unrecognisedaction'] = 'Versuche eine unbekannte Aktion durchzuführen: {$a}';
$string['evaluateyourself'] = 'Evaluieren Sie sich selbst';
$string['eventcreatedfeedback'] = 'Feedback360 erstellt';
$string['eventcreatedrequest'] = 'Feedback360 Anforderung erstellt';
$string['eventdeletedfeedback'] = 'Feedback360 gelöscht';
$string['eventdeletedrequest'] = 'Feedback360 Anforderung gelöscht';
$string['eventupdatedfeedback'] = 'Feedback360 aktualisiert';
$string['feedback360'] = '360&deg; Feedback';
$string['feedback360aboutcolleagues'] = 'Geben Sie Feedback zu Ihren Kollegen';
$string['feedback360aboutuser'] = 'Feedback zu {$a}';
$string['feedback360aboutyou'] = 'Feedback zu Ihnen';
$string['feedback360activated'] = 'Feedback erfolgreich aktiviert';
$string['feedback360activenochangesallowed'] = 'Dieses 360&deg; Feedback ist aktiv, Lernerzuweisungen können nicht bearbeitet werden';
$string['feedback360:assignfeedback360togroup'] = 'Feedback einer zuweisen';
$string['feedback360cloned'] = 'Feedback erfolgreich kopiert';
$string['feedback360:clonefeedback360'] = 'Feedback kopieren';
$string['feedback360closed'] = 'Feedback erfolgreich geschlossen';
$string['feedback360closednochangesallowed'] = 'Dieses 360 Feedback ist geschlossen. Es können keine Änderungen mehr an den Lernaufgaben gemacht werden.';
$string['feedback360created'] = 'Feedback erfolgreich erstellt';
$string['feedback360disabled'] = '360 Feedbacks sind für diese Seite nicht aktiviert';
$string['feedback360fixerrors'] = 'Sie müssen die folgenden Fehler beheben bevor Sie das Feedback aktivieren';
$string['feedback360:manageactivation'] = 'Feedback-Aktivierung verwalten';
$string['feedback360:managefeedback360'] = 'Feedback-Formulare bearbeiten';
$string['feedback360:manageownfeedback360'] = 'Eigene Feedback-Anfragen verwalten';
$string['feedback360:managepageelements'] = 'Feedback-Inhalt verwalten';
$string['feedback360:managestafffeedback'] = 'Feedback-Anfragen von Teammitgliedern verwalten';
$string['feedback360notfound'] = 'Feedback-Formular nicht gefunden';
$string['feedback360requestdeleted'] = 'Feedback-Anfrage erfolgreich gelöscht';
$string['feedback360selectform'] = 'Wählen Sie, welche Art von Feedback Sie erhalten möchten:';
$string['feedback360selectform_help'] = 'Dies ist das Formular, das Nutzer als Ihr Feedback ausfüllen und absenden müssen, klicken Sie auf den Vorschau-Link neben dem Namen um das Formular anzusehen.';
$string['feedback360updated'] = 'Feedback erfolgreich aktualisiert';
$string['feedback360:viewassignedusers'] = 'Nutzer anzeigen, die einem Feedback zugewiesen sind';
$string['feedback360:viewownreceivedfeedback360'] = 'Eigene Feedback-Anfragen anzeigen';
$string['feedback360:viewownrequestedfeedback360'] = 'Feedback-Anfragen an Sie und Ihre Antwort anzeigen';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Feedback-Anfragen der Teammitglieder anzeigen';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Feedback-Anfragen an Ihre Teammitglieder und ihre Antworten anzeigen';
$string['feedbackanonymous'] = 'Dieses Feedback ist anonym. Der Empfänger wird es lesen können, kann aber nicht identifizieren wer die Antworten gegeben hat. Die Bitte um Feedback wurde an {$a} Empfänger (einschließlich Ihnen) gesandt.';
$string['feedbacknotanonymous'] = 'Hinweis: Dieses Feedback wird mit Ihrem Namen angezeigt. Der Empfänger sieht Ihre Antworten und wer sie gegeben hat.';
$string['feedbacksubmitted'] = 'Feedback abgegeben';
$string['givefeedback'] = 'Feedback geben';
$string['invalidsesskey'] = 'Der gesendete Session-Key ist nicht gültig. Bitte senden Sie die Daten erneut.';
$string['loadfeedback360failure'] = 'Fehler beim Laden des 360&deg; Feedbacks';
$string['managefeedback360'] = 'Feedback verwalten';
$string['managefeedback360s'] = '360&deg; Feedbacks verwalten';
$string['managercancellationalert'] = '{$a->userfrom} hat die Feedback-Anfrage "{$a->feedbackname}" des Teammitglieds {$a->staffname} abgebrochen.  Sie müssen sie nicht länger beantworten.';
$string['managercancellationemail'] = '{$a->userfrom} hat die Feedback-Anfrage "{$a->feedbackname}" des Teammitglieds {$a->staffname} abgebrochen. Sie müssen sie nicht länger beantworten.';
$string['managercancellationsubject'] = '{$a->staffname} Feedback abgebrochen';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} hat beantragt, dass Sie das Feedback-Formular für das Teammitglied {$a->staffname} ausfüllen. Bitte klicken Sie auf den folgenden Link und füllen Sie das angezeigte Formular aus:</p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '<p>{$a->fullname} hat angefragt, dass Sie das Feedback-Formular für sein/ihr Teammitglied {$a->staffname} ausfüllen. Bitte klicken Sie den Link unterhalb an und füllen Sie das angezeigte Formular aus:</p>
<p>{$a->url}</p>';
$string['manageremailrequestsubject'] = '{$a->fullname} fragt um Feedback zum Teammitglied {$a->staffname} an';
$string['managerreminderemailbody'] = 'Ich möchte Sie an die Feedback-Anfrage zu meinem Teammitglied {$a->staffname} errinnern. Bitte, füllen Sie das Formular vor dem {$a->timedue} aus. Klicken Sie {$a->url} um zu beginnen.

Vielen Dank,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Ich wollte Sie erinnern, das Feedback-Formular für mein Teammitglied {$a->staffname} auszufüllen. Können Sie das Formular bitte bis zum {$a->timedue} ausfüllen. Klicken Sie auf {$a->link}, um zu beginnen.

Vielen Dank,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Erinnerung: {$a->staffname}s Feedback-Anfrage';
$string['managerupdatealert'] = '{$a->userfrom} hat das Fälligkeitsdatum der Feedback-Anfrage "{$a->feedbackname}" für Mitarbeiter {$a->staffname} aktualisiert. Sie haben nun bis zum {$a->timedue} Zeit, sie zu beantworten.';
$string['managerupdateemail'] = '{$a->userfrom} hat das Fälligkeitsdatum der Feedback-Anfrage "{$a->feedbackname}" zu Mitarbeiter {$a->staffname} aktualisiert. Sie haben nun bis zum {$a->timedue} Zeit, sie zu beantworten.';
$string['managerupdatesubject'] = '{$a->staffname} Feedbackaktualisierung';
$string['manageuserrequests'] = 'Nutzer-Anfragen verwalten';
$string['messages'] = 'Nachrichten';
$string['myfeedback'] = 'Mein Feedback';
$string['name'] = 'Name';
$string['nameemail'] = 'Name/E-Mail';
$string['name_help'] = 'Dies ist der Name der oberhalb Ihrer Feedback-Formulare und -Berichte angezeigt wird';
$string['newrequest'] = 'Neue Feedback-Anfrage';
$string['next'] = 'Nächste';
$string['noavailableforms'] = 'Es sind keine ungenutzen Formulare verfügbar';
$string['nochangestobemade'] = 'Keine vorzunehmenden Veränderungen';
$string['nofeedback360requested'] = 'Es gibt noch keine Feedback-Anfragen';
$string['nofeedback360s'] = 'Es wurden keine Feedbacks erstellt';
$string['nofeedback360togive'] = 'Es wurden noch keine Feedback-Anfragen an Sie gestellt';
$string['nofeedbackavailable'] = 'Es ist noch kein Feedback verfügbar.';
$string['nogroupassignments'] = 'Aktuell sind keine Gruppen zugewiesen';
$string['nonerequested'] = 'Keine verlangt';
$string['notallowed'] = 'Nicht erlaubt';
$string['notcompleted'] = 'Nicht abgeschlossen';
$string['nouserassignments'] = 'Aktuell sind keine Nutzer zugewiesen';
$string['optional'] = 'Optional';
$string['options'] = 'Optionen';
$string['overdue'] = 'Überfällig';
$string['pending'] = '(ausstehend)';
$string['pluginname'] = 'Totara Feedback';
$string['potentialrequestees'] = 'Potenzielle Anfragende';
$string['potentialusers'] = 'Potenzielle Nutzer';
$string['potentialusersmatching'] = 'Potenziell passende Nutzer \'{$a}\'';
$string['preview'] = 'Vorschau';
$string['previewencased'] = '(Vorschau)';
$string['previewheader'] = 'Vorschau auf "{$a}"';
$string['previewsubheader'] = 'Dies zeigt die Seite wie sie jemand sehen würde, der eine Feedback-Anfrage beantwortet.';
$string['progresssaved'] = 'Fortschritt gespeichert';
$string['recipient:anyuser'] = 'Beliebiger Nutzer';
$string['recipient:audiencies'] = 'Sie sind Mitglied in diesen Zielgruppen';
$string['recipientdesc'] = 'Wählen Sie eine Gruppe von Nutzern bei denen der Nutzer um Feedback anfragen kann';
$string['recipient:directreports'] = 'Ihre direkten Berichte (nur Manager)';
$string['recipient:email'] = 'Externe E-Mail Adressen';
$string['recipient:linemanager'] = 'Ihr direkter Manager';
$string['recipients'] = 'Empfänger';
$string['recipient:sameorg'] = 'Nutzer mit der selben Organisation';
$string['recipient:samepos'] = 'Nutzer mit der selben Position';
$string['recipientsupdated'] = 'Empfänger aktualisiert';
$string['remind'] = 'erinnern';
$string['reminderconfirm'] = 'Dies sendet eine Erinnerungsnachricht an alle die noch eine Feedback-Anfrage von Ihnen beantworten müssen:';
$string['reminderconfirmanonymous'] = 'Versenden Sie eine Erinnerungsmitteilung an  {$a} Nutzer, die noch nicht geantwortet haben.';
$string['reminderemailbody'] = 'Dies ist eine Erinnerung, dass {$a->requestername} angefragt hat, dass Sie ein Feedback-Formular über sie bis zum {$a->timedue} ausfüllen. Bitte, klicken Sie {$a->url} und füllen Sie das Formular aus.';
$string['reminderemailbodyhtml'] = 'Dies ist eine Erinnerung, dass {$a->requestername} gebeten hat, ein Feedback-Formular bis zum {$a->timedue} auszufüllen. Bitte klicken Sie auf {$a->link} und füllen Sie das Formular aus.';
$string['reminderemailsubject'] = 'Erinnerung: Feedback-Anfrage von {$a->requestername}';
$string['reminderssent'] = 'Erinnerungen gesendet für {$a}';
$string['remindresponders'] = 'Feedback-Erinnerungen senden';
$string['removerequest'] = 'Feedback-Anfrage löschen';
$string['removerequestconfirm'] = 'Sind Sie sicher, dass Sie die Feedback-Anfrage an {$a} entfernen möchten?';
$string['removeuserfromrequest'] = 'Feedbackanfragen aus {$a} entfernen';
$string['request'] = 'Anfrage';
$string['requestcreatedsuccessfully'] = 'Feedback-Anfrage erfolgreich erstellt';
$string['requested'] = 'Angefragt:';
$string['requestfeedback360'] = 'Feedback erbitten';
$string['requestfeedback360confirm'] = 'Möchten Sie wirklich...';
$string['requestfeedback360create'] = 'Neue Feedback-Anfragen erstellen für:';
$string['requestfeedback360delete'] = 'Bestehende Anfragen abbrechen für:';
$string['requestfeedback360keep'] = 'Aktualisierung des Fälligkeitsdatums senden an:';
$string['requestfeedbackincludeselfevaluation'] = 'Eine Selbstbewertung einschließen.';
$string['requestfeedbackoptoutselfevaluation'] = 'Opt? aus der Selbstbewertung heraus.';
$string['requestupdatedsuccessfully'] = 'Feedback-Anfrage erfolgreich aktualisiert';
$string['requestusersemail'] = 'Bei externen Nutzern um Feedback anfragen';
$string['requestuserssystem'] = 'Bei Nutzern um Feedback bitten';
$string['requestuserssystemchoose'] = 'Wählen Sie die Nutzer, von denen Sie Feedback bekommen möchten:';
$string['required'] = 'Erforderlich';
$string['response'] = 'Antwort';
$string['responsecount'] = '{$a->responded} von {$a->total}';
$string['responsecountnew'] = '{$a->new} neue';
$string['responses'] = 'Antworten';
$string['reviewnow'] = 'Ihre eigenen Antworten anzeigen';
$string['reviewnowmanager'] = 'Fremde Antwort anzeigen';
$string['saveprogress'] = 'Fortschritt speichern';
$string['selfevaluation'] = 'Selbstevaluation';
$string['selfevaluationemailreminderoptionalbody'] = 'Sie wurden eingeladen, ein Selbstevaluation durchzuführen. Ihre Teilnahme ist optional.

Füllen Sie bitte das Formular {$a->timedue} aus, besuchen Sie die unten stehende URL, um zu beginnen.
{$a->link}

Vielen Dank';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Sie wurden eingeladen, eine Selbstevaluation durchzuführen. Ihre Teilnahme ist optional.
<br /><br />
Füllen Sie bitte das Formular {$a->timedue} aus, besuchen Sie die unten stehende URL, um zu beginnen.
<br /><br />
{$a->link}
<br /><br />
Vielen Dank';
$string['selfevaluationemailreminderrequiredbody'] = 'Sie wurden eingeladen, eine Selbstevaluation durchzuführen. Ihre Teilnahme ist erforderlich.

Füllen Sie bitte das Formular {$a->timedue} aus, besuchen Sie die unten stehende URL, um zu beginnen.
{$a->link}

Vielen Dank';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Sie wurden eingeladen, eine Selbstevaluation durchzuführen. Ihre Teilnahme ist erforderlich.
<br /><br />
Füllen Sie bitte das Formular {$a->timedue} aus, besuchen Sie die unten stehende URL, um zu beginnen.
<br /><br />
{$a->link}
<br /><br />
Vielen Dank';
$string['selfevaluationemailremindersubject'] = 'Antrag auf Selbstevaluation für {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Sie wurden eingeladen, eine Selbstevaluation durchzuführen. Ihre Teilnahme ist optional.

Bitte füllen Sie das Formular {$a->timedue} aus, besuchen Sie die unten stehende URL, um zu beginnen.
{$a->link}

Vielen Dank';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Sie wurden eingeladen, eine Selbstevaluation durchzuführen. Ihre Teilnahme ist optional.
<br /><br />
Füllen Sie bitte das Formular {$a->timedue} aus, besuchen Sie die unten stehende URL, um zu beginnen.
<br /><br />
{$a->link}
<br /><br />
Vielen Dank';
$string['selfevaluationemailrequestrequiredbody'] = 'Sie wurden eingeladen, eine Selbstevaluation durchzuführen. Ihre Teilnahme ist erforderlich.

Füllen Sie bitte das Formular {$a->timedue} aus, besuchen Sie die unten stehende URL, um zu beginnen.
{$a->link}

Vielen Dank';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Sie wurden eingeladen, eine Selbstevaluation durchzuführen. Ihre Teilnahme ist erforderlich.
<br /><br />
Füllen Sie bitte das Formular {$a->timedue} aus, besuchen Sie die unten stehende URL, um zu beginnen.
<br /><br />
{$a->link}
<br /><br />
Vielen Dank';
$string['selfevaluationemailrequestsubject'] = 'Antrag auf Selbstevaluation für {$a->feedbackname}';
$string['selfevaluation_help'] = 'Der Lernende kann eine Evaluation ihrer eigenen Leistung zur Verfügung stellen.';
$string['selfevaluationlearner'] = 'Selbstevaluation';
$string['selfevaluationlearner_help'] = 'Füge deine eigene Antwort in dieses Feedback ein.';
$string['settings'] = 'Einstellungen';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['stop'] = 'Stopp';
$string['submitfeedback'] = 'Feedback abschicken';
$string['timedue'] = 'Fällig:';
$string['update'] = 'Aktualisierung';
$string['updatealert'] = '{$a->userfrom} hat das Fälligkeitsdatum der Feedback-Anfrage "{$a->feedbackname}" geändert. Sie haben nun bis zum {$a->timedue} Zeit für Ihre Antwort.';
$string['updateemail'] = '{$a->userfrom} hat das Fälligkeitsdatum der Feedback-Anfrage "{$a->feedbackname}" geändert. Sie haben nun bis zum {$a->timedue} Zeit zum Antworten.';
$string['updatesubject'] = '{$a->userfrom} Feedback-Aktualisierung';
$string['urlrequesturlmask'] = 'hier';
$string['userassignmentnotfound'] = 'Nutzerzuweisung nicht gefunden';
$string['userdataitemresp_assignments'] = 'Antwort zu 360 Grad Feedback Fragen';
$string['userdataitemresp_assignments_help'] = 'Antworten der Nutzer auf 360-Grad Feedback-Fragen, die sie bekommen haben. Hinweis: Die Selbsteinschätzung wird in beiden 360-Grad Feedbacks Datensätzen genutzt.';
$string['userdataitemuser_assignments'] = 'Feedback360 über den Nutzer';
$string['userdataitemuser_assignments_help'] = 'Jedes Feedback 360,dem ein Nutzer zugewiesen wurde und die Ort gegebenen Antworten. Selbsteinschätzungen werden einbezogen.';
$string['userheaderfeedback'] = 'Feedback für {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Profile anzeigen</a>';
$string['userheaderfeedbackbyemail'] = 'Feedback für {$a->username} <a href="{$a->profileurl}" target="_blank">Profil anzeigen</a> von Nutzer {$a->responder}';
$string['userownheaderfeedback'] = 'Feedback für Sie';
$string['userownheaderselfevalfeedback'] = 'Selbstevaluation für {$a->username}
<br /><br />
Das ist Ihre 360° Feedback Selbstevaluation. Autorisierte Benutzer wie Ihr Vorgesetzter können in der Lage sein, die Rückmeldung zu überprüfen, die Sie zur Verfügung stellen.';
$string['userxfeedback360'] = '{$a}s Feedback';
$string['validationfailed'] = 'Validierung fehlgeschlagen';
$string['viewinguserxfeedback360'] = 'Sie betrachten {$a}s Feedback';
$string['viewrequest'] = 'Anfrage anzeigen';
$string['viewresponse'] = 'Antwort anzeigen';
$string['viewuserxresponses'] = '{$a}s Antworten anzeigen';
$string['you'] = 'Du';
