<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'de', branch 't11-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Aktion';
$string['actualduedate'] = 'Aktueller Abgabetermin';
$string['actualduedates'] = 'atsächliche Fälligkeitstermine';
$string['addcohortstoprogram'] = 'Zielgruppe zu Programm hinzufügen';
$string['addcohorttoprogram'] = 'Zielgruppe zu Programm hinzufügen';
$string['addcompetency'] = 'Kompetenz hinzufügen';
$string['addcourse'] = 'Kurs hinzufügen';
$string['addcourses'] = 'Kurse hinzufügen';
$string['addcourseset'] = 'Kursset hinzufügen';
$string['added'] = 'Hinzugefügt';
$string['addindividualstoprogram'] = 'Einzelpersonen zu Programm hinzufügen';
$string['addindividualtoprogram'] = 'Einzelperson zu Programm hinzufügen';
$string['addmanagerstoprogram'] = 'Manager zu Programm hinzufügen';
$string['addmanagertoprogram'] = 'Manager zu Programm hinzufügen';
$string['addnew'] = 'Neue';
$string['addnewprogram'] = 'Neues Programm hinzufügen';
$string['addorganisationstoprogram'] = 'Organisationen zu Programm hinzufügen';
$string['addorganisationtoprogram'] = 'Organisation zu Programm hinzufügen';
$string['addorremovecourses'] = 'Kurse hinzufügen/löschen';
$string['addpositiontoprogram'] = 'Position zu Programm hinzufügen';
$string['addprogramcontent'] = 'Programminhalt hinzufügen';
$string['addprogramcontent_help'] = 'Durch das Hinzufügen von Kurs-Sets können Sie den Lernfortschritt des Programms definieren. Sobald Sets hinzugefügt wurden, können die Beziehungen zwischen ihnen festgelegt werden. Sets können durch manuelles Hinzufügen von Kursen, Auswählen einer vordefinierten Kompetenz oder Einstellen eines Einzelkurses mit Wiederholung erstellt werden.
Sobald eine Reihe von Sets erstellt wurde, werden die Set-Teiler eingesetzt, um die Erstellung von Sequenzen (d.h. Abhängigkeiten) zwischen den Sets zu ermöglichen. Ein Beispielprogramm mit vier Kurs-Sets kann folgende Abhängigkeiten haben:
* Aus Set Eins muss der Lernende einen Kurs (Kurs A oder Kurs B) abschließen, bevor er mit Set Zwei fortfahren kann.
* Aus Set Zwei muss der Lernende alle Kurse (Kurs C und Kurs D und Kurs E) abschließen, bevor er mit Set Drei oder Set Vier fortfahren kann.
* Von Set Drei muss der Lerndende einen Kurs (Kurs E) oder von Set Vier alle Kurse (Kurs F und Kurs G) abschließen.
Sobald der Lernpfad abgeschlossen ist, hat der Lernende das Programm beendet.

Sets können durch Hinzufügen wie folgt erstellt werden:

## Kurs-Set
Ermöglicht die Erstellung von mehreren Kurs-Sets mit Anhängigkeiten.
## Kompetenz
Ermöglicht die Erstellung von mehreren Kurs-Sets durch vordefinierte Kompetenznachweise. Wenn eine Kompetenz für die Erstellung eines Sets verwendet wird, dann wird dieses fest zugewiesen und kann nicht verändert werden.
## Einzelkurs
Erzwingt einen Einzelkurs mit Wiederholung.
Sobald ein Kurs-Set oder eine Kompetenz gewählt wurde, wird der Einzelkurs mit Wiederholung aus der Liste gelöscht.';
$string['affectedusercount'] = 'Anzahl der Lerner, die von diesen Änderungen betroffen sind:';
$string['afterprogramiscompleted'] = 'Nachdem das Programm abgeschlossen ist';
$string['afterprogramisdue'] = 'Nachdem das Programm fällig ist';
$string['aftersetisdue'] = 'Nachdem der Satz fällig ist';
$string['allbelow'] = 'Alle unten';
$string['allbelowlower'] = 'alle unten';
$string['allcompletiontimeunknownissues'] = 'Alle Probleme mit unbekannter Abschlusszeit';
$string['allcourses'] = 'Alle Kurse';
$string['allcoursesfrom'] = 'all Kurse von';
$string['allcurrentlyassignedissues'] = 'Alle momentan zugewiesenen Probleme';
$string['allduplicatecourseissues'] = 'Alle Werte mit "doppelten Kurse in Zertifizierungen"';
$string['allextensionrequestissues'] = 'Alle Probleme für die eine "Verlängerung beantragt" wurde';
$string['alllearners'] = 'Alle Lerner';
$string['allowedtimeforprogramaslearner'] = 'Sie können {$a->num} {$a->periodstr} Zeit, um das Programm zu beenden.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} hat wenigstens {$a->num} {$a->periodstr} Zeit, um das Programm zu beenden.';
$string['allowedtimeforprograminfinity'] = 'Es gibt kein Zeitlimit, um dieses Programm abzuschließen.';
$string['allowedtimeforprogramviewing'] = 'Ein Lerner hat {$a->num} {$a->periodstr} Zeit, um das Programm zu beenden.';
$string['allowextensionrequests'] = 'Anfragen für Verlängerungen zulassen';
$string['allowextensionrequestsdisabled'] = 'Anfragen für Programmverlängerungen sind deaktiviert. Sie müssen systemweit und für das Programm aktiviert sein.';
$string['allowextensionrequests_help'] = 'Wenn diese Funktion aktiviert ist, können Nutzer eine Verlängerungsanfrage für das Programm stellen. Diese kann durch den Manager bestätigt oder abgelehnt werden. Die Option steht kurz vor dem Enddatum zur Verfügung.';
$string['allowtimeforprogram'] = 'Wenigstens {$a->num} {$a->periodstr} einräumen, um das Programm zu beenden.';
$string['allowtimeforprogramdays'] = 'Mindestens {$a} Tag(e) zum Abschluss dieses Programms erlauben';
$string['allowtimeforprogramhours'] = 'Mindestens {$a} Stunde(n) zum Abschluss dieses Programms erlauben';
$string['allowtimeforprograminfinity'] = 'Es gibt kein Zeitlimit, um dieses Programm abzuschließen.';
$string['allowtimeforprogrammonths'] = 'Mindestens {$a} Monat(e) zum Abschluss dieses Programms erlauben';
$string['allowtimeforprogramweeks'] = 'Mindestens {$a} Woche(n) zum Abschluss dieses Programms erlauben';
$string['allowtimeforprogramyears'] = 'Mindestens {$a} Jahr(e) zum Abschluss des Programms erlauben';
$string['allowtimeforset'] = 'Wenigstens {$a->num} {$a->periodstr} einräumen, um das Set zu beenden.';
$string['allowtimeforsetdays'] = 'Mindestens {$a} Tag(e) zum Abschluss dieses Satzes erlauben';
$string['allowtimeforsethours'] = 'Mindestens {$a} Stunde(n) zum Abschluss dieses Sets erlauben';
$string['allowtimeforsetinfinity'] = 'Es gibt kein Zeitlimit, um dieses Set abzuschließen.';
$string['allowtimeforsetmonths'] = 'Mindestens {$a} Monat(e) zum Abschluss dieses Sets erlauben';
$string['allowtimeforsetweeks'] = 'Mindestens {$a} Woche(n) zum Abschluss dieses Sets erlauben';
$string['allowtimeforsetyears'] = 'Mindestens {$a} Jahr(e) zum Abschluss dieses Sets erlauben';
$string['alltimeallowanceissues'] = 'Alle Probleme mit Zeitvorgaben';
$string['and'] = 'und';
$string['anothercourse'] = 'ein weiterer Kurs';
$string['areyousuredeletemessage'] = 'Sind Sie sicher, dass diese Nachricht gelöscht werden soll?';
$string['assignedasindividual'] = 'Zuweisung einer Einzelperson.';
$string['assignedvialearningplan'] = 'Via Lernplan zugewiesen.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Es ist notwendig, dass Sie dieses Programm unter den folgenden Kriterien abschliessen:';
$string['assignmentcriteriamanager'] = 'Es ist notwendig, dass der Lerner dieses Programm mit den folgenden Kriterien abschliessen:';
$string['assignmentduedate'] = 'Abgabetermin für Aufgabe';
$string['assignmentduedate_help'] = '<p>Das Fälligkeitsdatum für Nutzer in diesem Auftrag kann mit diesen Optionen berechnet werden:</p>
* Festes Abschlussdatum - Wählen Sie einen festen Zeitpunkt als Fälligkeitsdatum für alle Nutzer in diesem Auftrag aus
* Erster Login - Abhängig vom ersten Login des Nutzers in das System
* Datum Positionszuweisung - Abhängig vom Zeitpunkt, an den einem Nutzer in einem seiner Stellenbezeichnungen eine Position zugewiesen wurde
* Startdatum Stellenbezeichnung - Abhängig vom Feld Startdatum in jeder Stellenbezeichnung des Nutzers mit der bestimmten Position
* Programmabschluss - Abhängig von der Zeit, in der ein Nutzer ein bestimmtes Programm abgeschlossen hat
* Kursabschluss - Abhängig von der Zeit, in der der ein Nutzer einen bestimmten Kurs abgeschlossen hat
* Profilfelddatum - Abhängig vom Wert im einem individuell angepassten Feld Datum/zeit im Nutzerprofil
* Programmeinschreibedatum - Abhängig von der Zeit, der Einschreibung des Nutzers in dieses Programm';
$string['assignments'] = 'Aufgaben';
$string['assignmentsdeferred'] = 'Die Änderung der Programmaufgaben wird verzögert dargestellt. Mit dem nächsten Cron werden die Änderungen durchgeführt.';
$string['assignmentsdeferredtask'] = 'Verzögerte Umsetzung der Änderungen an Programmaufgaben';
$string['assigntoposition'] = 'zugewiesene Position';
$string['audiencevisibilityconflictmessage'] = '<strong>Wichtig:</strong>
Nutzer, denen das Programm zugewiesen ist, haben nicht automatisch Zugriff zu den enthaltenen Kursen. Überprüfen Sie die Sichtbarkeit der Kurse.';
$string['availability'] = 'Verfügbarkeit';
$string['availabilitycheckstask'] = 'Programm-Verfügbarkeitsüberprüfung';
$string['availablefrom'] = 'Verfügbar von';
$string['availabletostudents'] = 'Verfügbar für Lerner';
$string['availabletostudentsnot'] = 'Nicht verfügbar für Lerner';
$string['availableuntil'] = 'Verfügbar bis';
$string['backtoallextrequests'] = 'Zurück zu allen beantragten Verlängerungen';
$string['beforecourserepeats'] = 'bevor sich der Kurs wiederholt';
$string['beforeprogramisdue'] = 'Bevor das Programm fällig ist';
$string['beforesetisdue'] = 'Bevor das Kurs-Set fällig ist.';
$string['bestguess'] = 'Beste Einschätzung: {$a}';
$string['browsecategories'] = 'Kategorien browsen';
$string['cancel'] = 'Abbrechen';
$string['cancelprogramblurb'] = 'Abbruch wird alle nicht gespeicherten Änderungen löschen';
$string['cancelprogrammanagement'] = 'Nicht gespeicherte Änderungen löschen';
$string['category'] = 'Kategorie';
$string['certification'] = 'Zertifizierung';
$string['certificationduedate'] = 'Fälligkeitsdatum für Zertifizierung';
$string['certificationname'] = 'Name der Zertifizierung';
$string['certifications'] = 'Zertifizierungen';
$string['certnamelinkedicon'] = 'Name und Icon für Zertifizierung';
$string['changecourse'] = 'Kurs ändern';
$string['checkcompletions'] = 'Abschlüsse auf Probleme prüfen';
$string['checkprogramdelete'] = 'Sind Sie sicher, dass dieses Programm und alle  dazu gehörigen Elemente gelöscht werden sollen?';
$string['chooseicon'] = 'Icon  auswählen';
$string['chooseitem'] = 'Element auswählen';
$string['choseautomaticallydetermine'] = 'Sie haben gewählt, dass das System automatisch einen realistischen Zeitrahmen berechnet, um dieses Programm abzuschliessen';
$string['chosedenyextensionexception'] = 'Sie haben gewählt, dass die ausgewählten beantragte(n) Verlängerung(en) abgelehnt werden/wird';
$string['chosedismissexception'] = 'Sie haben gewählt, diese Ausnahme abzulehnen';
$string['chosegrantextensionexception'] = 'Sie haben gewählt, dass die ausgewählten beantragte(n) Verlängerung(en) gewährleistet werden/wird';
$string['choseoverrideexception'] = 'Sie haben gewählt, diese Ausnahme zu überschreiben und mit der Ausgabe weiterzumachen';
$string['cleanenrolmentpluginstask'] = 'Einschreibungsplugins in Programmen aufräumen';
$string['clicktofixcompletions'] = 'Klicken Sie hier, um automatisch kürzlich ausgewählte Abschlussaufzeichnungen zu korrigieren, die durch dieses Problem verursacht wurden.';
$string['cohort'] = 'Zielgruppe';
$string['cohortname'] = 'Name der Zielgruppe';
$string['cohorts'] = 'Zielgruppen';
$string['cohorts_category'] = 'Zielgruppe(n)';
$string['competency'] = 'Kompetenz';
$string['competencycourseset'] = 'Kompetenzkurs-Set';
$string['competencycourseset_help'] = 'Dieses Set wurde aus einer vordefinierten Kompetenz erstellt.
Wenn eine Kompetenz für die Erstellung eines Sets verwendet wird, dann wird dieses fest und kann nicht verändert werden. Kurse in dem Set können nicht bearbeitet werden. Wenn die Kurse in diesem Set geändert werden müssen, muss ein manuelles Kurs-Set erstellt werden und die Kurse müssen einzeln hinzugefügt werden.
Die Operatoroptionen in einem Kompetenzkurs-Set (\'ein Kurs\' oder \'alle Kurse\') werden durch die vordefinierten Kompetenzeinstellungen bestimmt.';
$string['complete'] = 'Abgeschlossen';
$string['completeallcourses'] = 'Alle Kurse in diesem Set müssen als abgeschlossen markiert sein (es sei denn es handelt sich um ein optionales Set).';
$string['completeallcoursestoprogress'] = 'Stellen Sie alle Kurse fertig, um fortzufahren';
$string['completeanycourse'] = 'Alle Kurse in diesem Set müssen als abgeschlossen markiert sein.';
$string['completeanycoursetoprogress'] = 'Stellen Sie einen beliebigen Kurs fertig, um fortzufahren';
$string['completeby'] = 'Abschluss bis';
$string['completebytime'] = 'Abschluss bis {$a}';
$string['completecourse'] = 'Kursabschluss';
$string['completedcoursemanual'] = 'Kursabschluss manuell markiert';
$string['completedcourserpl'] = 'Kurs aufgrund von Vorleistungen als vollständig markiert';
$string['completemincourses'] = 'Es muss zumindest der/die {$a->mincourses} Kurs(e) in diesem Set abgeschlossen werden.';
$string['completemincoursesminsum'] = 'Es müssen zumindest der/die {$a->mincourses} Kurs(e) und {$a->sumfieldtotal} {$a->sumfield} abgeschlossen sein, um dieses Set fertigzustellen.';
$string['completeminsumfield'] = 'Es muss zumindest {$a->sumfieldtotal} {$a->sumfield} abgeschlossen sein, um dieses Set fertigzustellen.';
$string['completeoptionalcourses'] = 'Alle Kurse sind optional.';
$string['completewithin'] = 'Abschluss in den nächsten';
$string['completewithinevent'] = 'Abschluss in den nächsten {$a->num} {$a->period} für {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Stellen Sie mindestens einen Kurs fertig, um fortzufahren';
$string['completexcoursestoprogressplural'] = 'Stellen Sie {$a} weitere Kurse fertig, um fortzufahren';
$string['completion'] = 'Abschluss';
$string['completionaddhistory'] = 'Historie hinzufügen';
$string['completionassignedbecause'] = 'Dieser Nutzer ist aus folgenden Gründen zugeordnet:';
$string['completionassignedreasondeleted'] = 'Die Nutzer sind gelöscht und derzeit nicht zugeordnet.';
$string['completionassignedreasonnotfound'] = 'Es können keine derzeit zugewiesenen Details gefunden werden.';
$string['completionassignedreasonunapprovedplan'] = 'Dieses Programm wurde Ihrem Lernplan zugewiesen.Beachten Sie bitte, dass es noch nicht bestätigt wurde.';
$string['completionchangedatewarning'] = 'Alle Zeitangaben wurden auf die nächste 5-Minuten-Einheit abgerundet.';
$string['completionchangessaved'] = 'Änderungen an Abschlüssen wurden gespeichert';
$string['completioncriteria'] = 'Abschlusskriterien';
$string['completioncriterianotdefined'] = 'Abschlusskriterien nicht definiert';
$string['completiondate'] = 'Termin';
$string['completiondatenotapplicable'] = 'Nicht verfügbar (0 in Datenbank)';
$string['completionfilterbyprogram'] = 'Filter nach Programm: {$a}';
$string['completionfilterbyuser'] = 'Filter nach Nutzern {$a}';
$string['completionhasproblem'] = 'Hat Problem';
$string['completionhistory'] = 'Abschlusshistorie';
$string['completionhistorydeleted'] = 'Abschlusshistorie gelöscht';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'Abschluss des Kurses';
$string['completionofprogram'] = 'Abschluss des Programms';
$string['completionoptional'] = 'Alle Kurse sind optional.';
$string['completionprobleminformation'] = 'Informationen';
$string['completionprogstatus'] = 'Status';
$string['completionprogstatus_help'] = 'Dieser Status erscheint in der Lernhistorie';
$string['completionrecordbecause'] = 'Der Nutzer hat aus folgenden Gründen aktuelle Abschlussaufzeichnungen:';
$string['completionrecordcountproblem'] = 'Problemdatensätze: {$a}';
$string['completionrecordcounttotal'] = 'Gesamtzahl der Datensätze [{$a}}';
$string['completionrecordreasonnotfound'] = 'Es existieren aktuelle Abschlussaufzeichnungen für diesen Nutzer und dieses Programm, allerdings wurden keine aktuellen Aufträge gefunden.';
$string['completionrecordunapprovedplan'] = 'Es existieren aktuelle Abschlussaufzeichnungen für diesen Nutzer, weil dieses Programm dem Lernplan hinzugefügt wurde. Allerdings wurde dies noch nicht genehmigt.';
$string['completionrecorduserdeleted'] = 'Es existieren aktuelle Abschlussaufzeichnungen für diesen Nutzer. Allerdings sind diese nicht zugewiesen, da der Nutzer gelöscht wurde.';
$string['completionrecordusersuspended'] = 'Der Nutzer ist gesperrt. Automatische Prozesse wie Cron-Jobs können die Datensätze dieses Nutzers nicht aktualisieren.';
$string['completionreturntoprogram'] = 'Zurück zum Programm';
$string['completionsforuserinprog'] = 'Abschlussaufzeichnungen für  {$a->user} in {$a->prog}';
$string['completionstask'] = 'Programmabschlüsse';
$string['completionstatus'] = 'Status';
$string['completionswithproblems'] = 'Programmabschlüsse mit Problemen';
$string['completiontimecompleted'] = 'Abschlussdatum';
$string['completiontimedue'] = 'Abgabedatum';
$string['completiontimeunknown'] = 'Abschlusszeit unbekannt';
$string['completiontransactions'] = 'Transaktionen';
$string['completiontype'] = 'Abschlusstyp';
$string['completiontype_help'] = 'Die Operatoroptionen (\'Lernender muss abschließen\') im Set sind \'ein Kurs\', d.h. OR, oder \'alle Kurse\', d.h. AND. Der Grundgedanke ist, den Flow lesbar zu halten. Der Text vor den Kursen ändert sich automatisch in Abhängigkeit von der gewählten Option.';
$string['completionupdatecancelled'] = 'Abschlussaktualisierung abgebrochen';
$string['configenablecertifications'] = 'Diese Einstellung ermöglicht das Aktivieren (anzeigen) und Deaktivieren der Zertifizierungen für Nutzer auf dieser Seite.

* Wenn Sie Anzeigen wählen, sind alle Links, Menüs, Reiter und Optionen in Bezug auf Zertifizierungen verfügbar.

* Wenn Sie Deaktivieren wählen, sind Zertifizierungen auf dieser Seite nicht verfügbar und scheinen auch in keinem Menü auf.';
$string['configenableprograms'] = 'Diese Einstellung ermöglicht das Aktivieren (anzeigen) und Deaktivieren der Programme für Nutzer auf dieser Seite.

* Wenn Sie Anzeigen wählen, sind alle Links, Menüs, Reiter und Optionen in Bezug auf Programme verfügbar.
* Wenn Sie Deaktivieren wählen, sind Programme auf dieser Seite nicht verfügbar und scheinen auch in keinem Menü auf.';
$string['confirmassignmentchanges'] = 'Aufgabenänderungen bestätigen';
$string['confirmcontentchanges'] = 'Inhaltsänderungen bestätigen';
$string['confirmdeletecompletion'] = 'Sind Sie sicher, dass Sie die Abschlussaufzeichnung löschen wollen?';
$string['confirmmessagechanges'] = 'Nachrichtenänderungen bestätigen';
$string['confirmresolution'] = 'Problemlösung bestätigen';
$string['content'] = 'Inhalt';
$string['contentavailability'] = 'Derzeit nicht verfügbaren Inhalt ausblenden';
$string['contentavailability_help'] = 'Legt fest, ob der Bericht bevor/nach den verfügbaren von/bis Einstellungen Programme beinhalten wird.';
$string['contenttypenotfound'] = 'Inhaltsart nicht gefunden';
$string['contentupdatednotsaved'] = 'Programminhalte aktualisiert (noch nicht gespeichert)';
$string['continue'] = 'Weiter';
$string['copyrecurringcoursestask'] = 'Wiederkehrende Kurse in Programmen kopieren';
$string['couldnotinsertnewrecord'] = 'Neuer Eintrag kann nicht eingefügt werden';
$string['count'] = 'Zählen';
$string['course'] = 'Kurs';
$string['coursecompletion'] = 'Kursabschluss';
$string['coursecreation'] = 'Kurserstellung';
$string['coursecreation_help'] = 'Die Kurserstellung bestimmt, wann der Kurs kopiert oder neu erstellt werden soll.
Dies basiert auf dem Start- und Enddatum, so wie in den Kurseinstellungen festgelegt.';
$string['coursename'] = 'Kursname';
$string['coursenamelink'] = 'Kursname';
$string['courses'] = 'Kurse';
$string['coursescorefield'] = 'Kurs-Punkteanzahl-Feld';
$string['coursescorefield_help'] = 'Geben Sie ein individuelles Kursfeld an, welches dazu verwendet wird die Punkteanzahl zu jedem Kurs im Set aufzuführen. Das wird in Verbindung mit der "Minimal-Punkteanzahl" verwendet, um die Kurs-Set Abschlussbedingungen zu bestimmen. Das ausgewählte Feld sollte numerische Werte enthalten.';
$string['coursesetcompleted'] = 'Kurse als vollständig markiert';
$string['coursesetcompletedmessage'] = 'Kurs-Set-Abschluss-Benachrichtigung';
$string['coursesetcompletedmessage_help'] = 'Diese Meldung wird versendet, wenn ein Kurs-Set abgeschlossen wurde.';
$string['coursesetdue'] = 'Kurse im Zeitplan';
$string['coursesetduemessage'] = 'Kurs-Set-Fälligkeits-Benachrichtigung';
$string['coursesetduemessage_help'] = 'Diese Meldung wird zum festgelegten Zeitpunkt vor Fälligkeit eines Kurs-Sets versendet.

Das Feld \'Minimal erforderliche Zeit\' innerhalb des Kurs-Set wird verwendet, um zu berechnen, wann das Kurs-Set fällig wird.';
$string['coursesetoverdue'] = 'Kurse verspätet';
$string['coursesetoverduemessage'] = 'Kurs-Set-Überfälligkeits-Benachrichtigung';
$string['coursesetoverduemessage_help'] = 'Diese Meldung wird zum festgelegten Zeitpunkt nach der Fälligkeit eines Kurs-Sets versendet.

Das Feld \'Minimal erforderliche Zeit\' innerhalb des Kurs-Set wird verwendet, um zu berechnen, wann das Kurs-Set fällig wird.';
$string['createandnext'] = 'Erstellen und zum nächsten Schritt';
$string['createandreturn'] = 'Erstellen und zurück zur Übersicht';
$string['createcourse'] = 'Kurs erstellen';
$string['createnewprogram'] = 'Neues Programm erstellen';
$string['createprogram'] = 'Programm erstellen';
$string['criteriacompletioncourseset'] = 'Abschlussbedingungen für dieses Kurs-Set basieren auf: {$a}';
$string['cronautomatic'] = 'Cron/Automatisch';
$string['currentcompletionrecord'] = 'Derzeitiger Abschlussdatensatz';
$string['currentduedate'] = 'Aktueller Termin';
$string['currenticon'] = 'Aktuelles Symbol';
$string['currentlyassigned'] = 'Momentan zugewiesen';
$string['dateassigned'] = 'Zugewiesenes Datum';
$string['datecompleted'] = 'Abschlussdatum';
$string['dateinprofilefield'] = 'Datum in Profilfeld';
$string['days'] = 'Tag(e)';
$string['daysremaining'] = 'Noch {$a} Tage';
$string['defaultenrolmentmessage_message'] = 'Sie sind jetzt in das Programm %programfullname% eingeschrieben';
$string['defaultenrolmentmessage_subject'] = 'Sind wurden in das Programm %programfullname% eingeschrieben';
$string['defaultexceptionreportmessage_message'] = 'Es liegen Ausnahmen im Programm %programfullname% vor, die behoben werden müssen';
$string['defaultexceptionreportmessage_subject'] = 'Ausnahmen in Programm %programfullname% müssen behoben werden';
$string['defaultprogramfullname'] = 'Programm 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Löschen';
$string['deletecourse'] = 'Kurs löschen';
$string['deleteprogram'] = 'Programm "{$a}" löschen';
$string['deleteprogrambutton'] = 'Programm löschen';
$string['deny'] = 'Ablehnen';
$string['denyextensionrequest'] = 'Beantragte Verlängerung ablehnen';
$string['description'] = 'Beschreibung';
$string['details'] = 'Details';
$string['directteam'] = 'Team anweisen';
$string['dismissandtakenoaction'] = 'Ablehnen ohne etwas zu unternehmen';
$string['duedate'] = 'Termin';
$string['duedatecanbechanged'] = 'Kann geändert werden';
$string['duedatenotset'] = 'Kein Termin angegeben';
$string['duestatus'] = 'Termin/Status';
$string['duplicatecourse'] = 'Bereits einer anderen Zertifizierung zugewiesen, die einen Kurs beinhaltet, der auch in dieser Zertifizierung benützt wird';
$string['editassignments'] = 'Aufgaben ändern';
$string['editcompletion'] = 'Abschlussdatensatz bearbeiten';
$string['editcontent'] = 'Inhalt ändern';
$string['editmessages'] = 'Nachrichten ändern';
$string['editprogramassignments'] = 'Programmaufgaben ändern';
$string['editprogramcontent'] = 'Programminhalte ändern';
$string['editprogramdetails'] = 'Programmdetails ändern';
$string['editprogrammessages'] = 'Programmnachrichten ändern';
$string['editprogramroleassignments'] = 'Rollenzuweisungen des Programms ändern';
$string['editprograms'] = 'Programm hinzufügen/ändern';
$string['enablecertifications'] = 'Zertifizierungen aktivieren';
$string['enableprogramcompletioneditor'] = 'Programmabschlusseditor aktivieren';
$string['enableprogramcompletioneditor_desc'] = 'Wenn aktiviert, wird der Abschluss-Tab für Nutzer mit der Berechtigung  "totara/program:editcompletion" bei der Bearbeitung eines Programms oder einer Zertifizierung sichtbar. Damit wird es möglich, Datensätze von aktuellen Abschlüssen und aus der Vergangenheit zu bearbeiten';
$string['enableprograms'] = 'Programme aktivieren';
$string['endnote'] = 'Programm Schlussbemerkung';
$string['endnote_help'] = 'Hinweis der am Endes des Programms dargestellt wird.';
$string['enrolment'] = 'Einschreibung';
$string['enrolmentmessage'] = 'Einschreibungsmitteilung';
$string['enrolmentmessage_help'] = 'Diese Meldung wird versendet, wenn ein Nutzer automatisch einem Programm zugewiesen wird.';
$string['error:addinguserassignment'] = 'Fehler: Beim Hinzufügen einer Nutzeraufgabe ist ein Fehler aufgetreten.';
$string['error:assignmentnotfound'] = 'Fehler: Datensatz der Aufgabe nicht gefunden.';
$string['error:availibileuntilearlierthanfrom'] = 'Das "Verfügbar bis"-Datum kann nicht vor dem "Von"-Datum';
$string['error:badcheckvariable'] = 'Die Prüfsummenvariable ist falsch - bitte nochmal probieren';
$string['error:cannotloadcompletionrecord'] = 'Versuch den prog_completion Datensatz zu laden, der für programid nicht existiert: {$a->programid}, userid: {$a->userid}';
$string['error:cannotrequestextnotuser'] = 'Es kann keine Verlängerung für einen weiteren Nutzer beantragt werden';
$string['error:completioneditornotenabled'] = 'Die Abschlussbearbeitung ist für diese Site nicht aktiviert.';
$string['error:couldnotloadextension'] = 'Fehler: Verlängerung konnte nicht geladen werden.';
$string['error:coursecreationrepeat_nonzero'] = 'Fehler: Kurserstellung muss mehr als Null Tage vor Wiederholung des Kurses sein.';
$string['error:courses_endenroldate'] = 'Damit dieser Kurs regelmäßig laufen kann, muss für diesen Kurs ein Einschreibetermin gestezt werden';
$string['error:courses_nocourses'] = 'Kurs-Sets müssen mindestens einen Kurs beinhalten';
$string['error:deleteset'] = 'Set konnte nicht gelöscht werden, da es nicht gefunden wurde.';
$string['error:determineprogcat'] = 'Fehler: Kann Kategorie des Programms nicht bestimmen.';
$string['error:extensionnotprocessed'] = 'Ihre Anfrage zur Verlängerung des Programms konnte leider nicht verarbeitet werden. Die Funktion muss zuvor auf Site-Ebene und für das Programm aktiviert worden sein.';
$string['error:failedsendextensiondenyalert'] = 'Fehler: Die Ablehnung der beantragten Verlängerung konnte dem Nutzer nicht zugestellt werden';
$string['error:failedsendextensiongrantalert'] = 'Fehler: Die Gewährleistung der beantragten Verlängerung konnte dem Nutzer nicht zugestellt werden';
$string['error:failedtofindmanagerrole'] = 'Die Rolle mit dem Kurznamen manager konnte nicht gefunden werden';
$string['error:failedtofindstudentrole'] = 'Die Rolle mit dem Kurznamen student konnte nicht gefunden werden';
$string['error:failedtofinduser'] = 'Der Nutzer mit der ID {$a} konnte nicht gefunden werden';
$string['error:failedupdateextension'] = 'Fehler: Das Programm konnte nicht mit dem neuen Termin aktualisiert werden';
$string['error:failfixprogsortorder'] = 'Fehler: Konnte Sortierungsreihenfolge der Programme nicht reparieren.';
$string['error:findingprogram'] = 'Fehler: Konnte Programm {$a} nicht finden.';
$string['error:impossibledatasubmitted'] = 'Die eingegebenen Daten sind nicht gültig und können nicht verarbeitet werden.';
$string['error:inaccessible'] = 'Auf das Programm kann momentan nicht zugegriffen werden';
$string['error:info_fixmissingprogcompletion'] = 'Der Nutzer ist zugeteilt worden.  Es liegt noch kein Programmabschluss vor. Dieser Prozess erstelt einen Programabschlusseintrag.';
$string['error:info_fixorphanedexceptionassign'] = 'Wenn dies der Fall ist, wird der Benutzer nicht auf der Registerkarte "Ausnahmebericht" angezeigt, aber sie können die Zertifizierung nicht abschließen. Es gibt zwei Möglichkeiten, dieses Problem zu lösen. <br/> Die erste Möglichkeit ist, den Benutzer zuzuweisen, ohne irgendwelche Ausnahmen zu ignorieren. Dies ist das Äquivalent der Auswahl von \'Zuordnen\' bei der Aufhebung von Ausnahmen:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Die zweite ist, dass die Ausnahme neu berechnet wird. Ist die Ausnahme nicht mehr gültig, wird der Benutzer zugewiesen. Andernfalls wird eine neue Ausnahme generiert, aber es kann im Register \'Ausnahmebericht\' aufgehoben werden:';
$string['error:info_fixtimedueunknown'] = 'Das Programm-Abschlussdatum sollte niemals auf \'unbekannt\' sein.  Dies sollte korrigiert werden indem das Abschlussdatum deaktiviert wird oder ein gültiges Datum angelegt wird. Mit dem Link kann das Problem gelöst werden und das Abschlussdatum auf \'nicht gesetzt\' angepasst werden.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Für den Nutzer existiert ein Programmabschlusseintag im Status \'unvollständig\'.Dieser Vorgang entfernt den Eintrag.';
$string['error:info_timedueunknown'] = 'Die Ursache für dieses Problem können Ausnahmen für Programmaufgaben sein. Z.B. weil Nutzer gehindert werden auf eine Zertifizierung zuzugreifen oder andere Probleme bei der Verarbeitung dieses Datensatzes. Die Ursache muss manuell behoben werden. Dies kann z.B. erfolgen durch Aufheben des \'Abgabdedatums\' oder Eintragen eines gültigen \'Abgabedatums\'.';
$string['error:info_unknowncombination'] = 'Es gibt keine spezielle Information über den aufgetretenen Fehler oder die Kombination mehrerer Fehler. Die Datensätze können manuell korrigiert werden. Seien Sie dabei jedoch sehr vorsichtig und tun Sie dies nur wenn Sie sich sicher sind, das Richtige zu tun.';
$string['error:invalidcoursesetgroupoperator'] = 'Ungültiger Kurs-Gruppeneintrag gefunden';
$string['error:invaliddate'] = 'Datum ist ungültig';
$string['error:invalidid'] = 'Dies ist eine ungültige Programm-ID';
$string['error:invalidshortname'] = 'Dies ist ein ungültiger Programm-Kurzname';
$string['error:invalidstatus'] = 'Ungültiger Status';
$string['error:invaliduser'] = 'Dies ist eine ungültige Nutzer-ID';
$string['error:mainmessage_empty'] = 'Nachricht muss angegeben werden';
$string['error:messagesubject_empty'] = 'Nachrichtenbetreff muss angegeben werden';
$string['error:missingprogcompletion'] = 'Aufzeichnung für Programmabschluss fehlt';
$string['error:nextcoursesetmissing'] = 'Für den nächsten Kurs wurde ein OR oder AND Kriterium gesetzt. Der nächste Kurs existiert jedoch nicht.';
$string['error:nocompetency'] = 'Eine Kompetenz muss ausgewählt werden.';
$string['error:nocompletionrecord'] = 'Fehler: Konnte Abschlussbericht für Aufgabe nicht finden.';
$string['error:nopermissions'] = 'Sie haben nicht die Berechtigung diese Aktion auszuführen';
$string['error:noprogramcompletionfound'] = 'Es wurde kein Abschlusseintrag für das Programm gefunden';
$string['error:noprogramid'] = 'Fehler: Programm-ID oder Kurname muss angegeben werden.';
$string['error:notaprogram'] = 'Dies ist kein Programm, Es ist eine Zertifizierung.';
$string['error:notextensionallowed'] = 'Die Funktion zur Anfrage von Programmverlängerungen ist für diese Site nicht aktiviert.';
$string['error:notmanagerornopermissions'] = 'Sie sind kein Manager dieses Nutzers oder haben nicht die Berechtigung, um diese Aktion durchzuführen';
$string['error:notrequiredlearning'] = 'Dieses Programm ist nicht verpflichtend';
$string['error:notusersmanager'] = 'Sie sind nicht der Manager des Nutzers, der diese Verlängerung beantragt';
$string['error:orphanedexception'] = 'Programmbenutzerzuordnung beinhaltet eine Ausnahme, aber es existiert kein übereinstimmender Programmauszeichnungssatz';
$string['error:processingextrequest'] = 'Beim Bearbeiten der beantragten Verlängerung ist ein Fehler aufgetreten';
$string['error:prognotmoved'] = 'Fehler: Programm nicht verschoben!';
$string['error:programdoesnotbelongtocategory'] = 'Das Programm ist nicht in dieser Kategorie';
$string['error:progsnotmoved'] = 'Fehler: Programm nicht von {$a} verschoben!';
$string['error:progstatusinvalid'] = 'Der Programmstatus für den courseset 0 Datensatz muss  STATUS_PROGRAM_INCOMPLETE oder STATUS_PROGRAM_COMPLETE! sein. Dies verweist auf ein relevantes Problem hin und sollte an Totara gemeldet werden.';
$string['error:recertduedatenotset'] = 'Fehler, Rezertifizierung benötigt ein Ablaufdatum';
$string['error:recur_nocourse'] = 'Ein Kurs muss ausgewählt werden.';
$string['error:recurrence_nonzero'] = 'Wiederholungszeitraum muss größer als 0 sein';
$string['error:setunableaddcompetency'] = 'Kompetenz kann nicht zu dem Set hinzugefügt werden. Set oder Kompetenz wurde nicht gefunden.';
$string['error:setunabletoaddcourse'] = 'Kurs kann nicht zu dem Set hinzugefügt werden. Set oder Kurs wurde nicht gefunden.';
$string['error:setunabletodeletecourse'] = 'Beim Löschen des Kurses von Set {$a} ist ein Fehler aufgetreten.';
$string['error:setupprogcontent'] = 'Bei Aufsetzen des Programinhalts ist ein Fehler aufgetreten';
$string['error:setupprogrammessages'] = 'Fehler: Konnte Programm-Benachrichtigungen nicht aufsetzen.';
$string['errorsinform'] = 'In der Eingabemaske sind Fehler. Bitte gehen Sie die Liste durch und beheben Fehler in dieser Eingabemaske.';
$string['error:statecomplete-timecompletedempty'] = 'Der Abschlusszeitpunkt sollte nicht leer sein wenn der Nutzer das Programm abgeschlossen hat.';
$string['error:stateincomplete-timecompletednotempty'] = 'Abschlusszeitpunkt sollte leer sein wenn der Nutzer das Programm noch nicht beendet hat.';
$string['error:stateinvalid'] = 'Ungültig - wählen Sie einen gültigen Status';
$string['error:timeallowednum_nonzero'] = 'Zeitvorgabe muss größer als 0 sein';
$string['error:timedueunknown'] = 'Das Abgabedatum sollte nicht \'UNKNOWN\' 0 sein.';
$string['error:unableaddmessagetypeunrecog'] = 'Fehler: Kann neue Nachricht nicht hinzufügen. Der Nachrichtentyp wurde nicht erkannt.';
$string['error:unabledeletemessagenotfound'] = 'Fehler: Kann Nachricht nicht löschen. Nachricht nicht gefunden.';
$string['error:unabletoaddset'] = 'Beim Hinzufügen des neuen Sets ist ein Fehler aufgetreten. Set-Typ wurde nicht erkannt.';
$string['error:unabletosetupprogcontent'] = 'Bei Aufsetzen des Programinhalts ist ein Fehler aufgetreten';
$string['error:unassignedincompleteprogcompletion'] = 'Programmabschlussinformation edxistiert für einen Nutzer, der nicht zugeordnet und unvollständig ist.';
$string['error:updateextensionstatus'] = 'Beim Ändern des Status für die beantragte Verlängerung ist ein Fehler aufgetreten.';
$string['error:updateuserassignment'] = 'Fehler: Beim Aktualisieren der Nutzeraufgaben-Einträge ist ein Fehler aufgetreten.';
$string['error:updatingcompletionrecord'] = 'Fehler: Beim Aktualisieren der Abschluss-Einträge ist ein Fehler aufgetreten.';
$string['error:updatinginvalidcompletionrecord'] = 'Der Aufruf von prog_write_completion mit einem Abschlussdatensatz, der nicht zum bestehenden Datensatz passt.';
$string['error:updatingprogramassignment'] = 'Fehler: Beim Aktualisieren einer Programm-Aufgabe ist ein Fehler aufgetreten.';
$string['error:userassignmentclassnotfound'] = 'Fehler: Nutzeraufgabenklasse nicht gefunden.';
$string['error:userassignmenttypenotfound'] = 'Fehler: Nutzeraufgabentyp nicht gefunden.';
$string['eventassigned'] = 'Programm zugewiesen';
$string['eventassignmentsupdated'] = 'Programmzuweisungen aktualisiert';
$string['eventbulkfutureassignmentended'] = 'Mehrere künftige Nutzerzuordnungen beendet';
$string['eventbulkfutureassignmentstarted'] = 'Mehrere künftige Nutzerzuordnungen begonnen';
$string['eventbulklearnersassignedended'] = 'Mehrere Teilnehmerzuweisungen beendet';
$string['eventbulklearnersassignedstarted'] = 'Mehrere Teilnehmerzuweisungen gestartet';
$string['eventcompletion'] = 'Programm abgeschlossen';
$string['eventcompletionedited'] = 'Der Programmabschluss wurde bearbeitet';
$string['eventcompletionhistoryadded'] = 'Programmabschlusshistorie hinzugefügt';
$string['eventcompletionhistorydeleted'] = 'Programmabschlusshistorie gelöscht';
$string['eventcompletionhistoryedited'] = 'Programmabschlusshistorie bearbeitet';
$string['eventcontentupdated'] = 'Progamminhalt aktualisiert';
$string['eventcoursesetcompletion'] = 'Programm-Kursset abgeschlosssen';
$string['eventcreated'] = 'Programm erstellt';
$string['eventdeleted'] = 'Programm gelöscht';
$string['eventextensiondenied'] = 'Programmverlängerung abgelehnt';
$string['eventextensiongranted'] = 'Programmverlängerung gewährt';
$string['eventfutureassigned'] = 'Für die Zukunft zugewiesenes Programm';
$string['eventmessagesupdated'] = 'Programmnachricht aktualisiert';
$string['eventnotfound'] = 'Das Ereignis mit ID {$a} konnte für diese Programmaufgabe nicht gefunden werden';
$string['eventsettimedue'] = 'Abgabezeit für das Programm des Nutzers festlegen';
$string['eventunassigned'] = 'Programmzuweisung entfernt';
$string['eventupdated'] = 'Programm aktualisiert';
$string['eventviewed'] = 'Programm angesehen';
$string['exceptionactionassign'] = 'Zuweisen';
$string['exceptionactiondonotassign'] = 'Nicht zuweisen';
$string['exceptionactionsetduedate'] = 'Realistische Abschlussdaten setzen und zuweisen';
$string['exceptionchosennotassign'] = 'Sie haben sich entschieden die gewählten Nutzer/innen nicht zuzuweisen.';
$string['exceptionoverridden'] = 'Ausnahme für Programmzuweisung überschrieben und Nutzerzuweisung erfolgreich abgeschlossen.';
$string['exceptionreportmessage'] = 'Ausnahmebericht Nachricht';
$string['exceptionreportmessage_help'] = 'Diese Meldung wird an den Website-Administrator versendet, wenn neue Ausnahmen zum Ausnahmebericht eines Programms hinzugefügt werden.';
$string['exceptions'] = 'Ausnahmebericht ({$a})';
$string['exceptionsreport'] = 'Ausnahmebericht';
$string['exceptiontypealreadyassigned'] = 'Bereits dem Programm zugewiesen';
$string['exceptiontypeduplicatecourse'] = 'Kurs in verschiedenen Zertifizierungen duplizieren';
$string['extenduntil'] = 'Erweitert bis';
$string['extensionacceptbutton'] = 'Verlängerung zulassen';
$string['extensionaccepttext'] = 'Verlängerung zugelassen';
$string['extensionbeforenow'] = 'Es kann keine Verlängerung beantragt werden, mit einem Termin in der Vergangenheit';
$string['extensiondate'] = 'Verlängerungsdatum';
$string['extensiondenied'] = 'Verlängerung abgelehnt von ´{$a}';
$string['extensiondeniedmessage'] = 'Die beantragte Verlängerung für das Programm {$a}  wurde abgelehnt.';
$string['extensionearlierthanduedate'] = 'Es kann keine Verlängerung beantragt werden, mit einem Termin der vor dem Programmtermin liegt';
$string['extensiongranted'] = 'Verlängerung genehmigt von{$a}';
$string['extensiongrantedmessage'] = 'Die beantragte Verlängerung wurde genehmigt bis zum {$a}.';
$string['extensioninfo_button'] = 'Verlängerungsdetails';
$string['extensioninfo_text'] = 'Verlängerungsanfrage (Details)';
$string['extensionrejectbutton'] = 'Verlängerung ablehnen';
$string['extensionrejecttext'] = 'Verlängerung abgelehnt';
$string['extensionrequest'] = 'Verlängerung für Programm beantragen durch {$a}';
$string['extensionrequestfailed'] = 'Das Beantragen der Verlängerung ist fehlgeschlagen. Bitte noch einmal probieren.';
$string['extensionrequestfailed:nomanager'] = 'Die beantragte Verlängerung konnte nicht versendet werden. Der Manager konnte nicht gefunden werden.';
$string['extensionrequestmessage'] = '<p>Ein Nutzer hat eine Verlängerung für das Programm <em>{$a->programfullname}</em> beantragt. Die Details für den Antrag sind wie folgt:</p><ul><li>Datum: {$a->extensiondatestr}</li><li>Begründung: {$a->extensionreason}</li></ul><p><a href=\'{$a->manageurl}\'>Klicken Sie hier, um Verlängerungen zu bearbeiten</a></p>';
$string['extensionrequestmessage_help'] = 'Diese Meldung wird an den Manager des Lerners versendet, wenn eine Programmverlängerungsanfrage gestellt wird.';
$string['extensionrequestnotsent'] = 'Das Beantragen der Verlängerung konnte NICHT versendet werden. Bitte noch einmal probieren.';
$string['extensionrequestsent'] = 'Die Anfrage zur Verlängerung des Programms wurde an Ihre(n) Manager versandt';
$string['extensions'] = 'Verlängerungen';
$string['failedtoresolve'] = 'Die folgenden Ausnahmen konnte nicht aufgelöst werden';
$string['findprograms'] = 'Programm finden';
$string['firstlogin'] = 'Erste Anmeldung';
$string['firstloginassignmentstask'] = 'Erste Anmeldung Programmzuweisungen';
$string['fixconfirmone'] = '<p>Sind Sie sicher, dass Sie diese Korrektur auf den Abschlussdatensatz anwenden wollen?</p><p>Die Aktion wird geloggt, kann jedoch nicht automatisch zurückgesetzt werden. </p>';
$string['fixconfirmsome'] = '<p>Sind Sie sicher, dass Sie die ausgewählte Korrektur für <strong>alle Abschlussaufzeichnungen auf dieser Liste</strong>vornehmen wollen?</p><p>Wenn einige Aufzeichnungen mit einer anderen Methode korrigiert werden müssen (manuell oder gesammelt), dann sollten Sie<strong>Nein</strong>auswählen.</p><p>Die Aktion wird für jede Abschlussaufzeichnung protokolliert, kann aber nicht automatisch rückgängig gemacht werden.</p>';
$string['fixconfirmtitle'] = 'Automatische Korrektur der Aufzeichnungen bestätigen';
$string['fixexceptionbeforeeditingcompletion'] = 'Für diesen Nutzer gilt eine Ausnahme. Sie müssen die Ausnahmeregelung aufheben bevor Sie den Abschlussdatensatz bearbeiten können.';
$string['for'] = 'Für';
$string['fulllistofprograms'] = 'Alle Programme';
$string['fullname'] = 'Vollständiger Name';
$string['grant'] = 'Genehmigen';
$string['grantdeny'] = 'Genehmigen / Ablehnen';
$string['grantextensionrequest'] = 'Beantragter Verlängerung zustimmen';
$string['groupactualduedate'] = 'Abgabdatum für Gruppenaufgabe';
$string['groupactualduedate_help'] = '<p>Nutzen Sie die Spalte "Aufgabenabgabedatum", um für eine Gruppe von Nutzern ein Abgabedatum festzulegen.</p>
<p>Das Abgabedatum für bereits zugewiesene Nutzer kann nur verlängert werden. Wenn einem Nutzer früher bereits ein Abgabedatum zugeordnet wurde, wird immer das jeweilige spätere Abgabedatum übernommen.</p>
<p>Wenn ein festes Abgabdatum gesetzt wird, wird es sofort übernommen.</p>
<p>Wenn ein relatives Datum festgelegt wird, wird es übernommen sobald es erfolgreich bestimmt werden kann (z.B. wenn Vorleistungen erfüllt sind).</p>
<p>Das Aufgabenabschlussdatum wird weiteren Nutzern zugewiesen wenn diese der Gruppe zugeordnet werden.</p>
<p>Das aktuelle Abgabedatum kann nicht geändert werden wenn es Teil eines Programms, das der Nutzer bereits abgeschlossen hat, oder Teil einer Zertifizierung bei der das Abschlussdatum automatisch aktualisiert wird, nachdem der Nutzer die Zertifizierung abgeschlossen hat. </p>
Die konkreten Abschlussdaten für einen Nutzer können von den Aufgabenabschlussdaten in verschiedenen Situationen abweichen:

* wenn ein anderer Abschlusstyp den gleichen Nutzer hat kann das andere Abschlussdatum den Wert überschreiben
* wenn diese Aufgaben ein relatives Abschlussdatum hat, das dem Nutzer noch nicht zugewiesen wurde
* dem Nutzer eine Verlängerung durch den Vorgesetzten gewährt wurde
* wenn eine Ausnahme gemacht wurde und die Aktion "Realistischen Zeitraum setzen" zur Lösung genutzt wurde
* das Abgabedatum geändert wurde für den Nutzer jedoch noch nicht aktualisiert wurde.
* dies eine Zertifizierung ist und das Abgabedatum automatisch auf den Ablaufzeitpunkt gesetzt wurde.

Hinweis: Aufgabenabschlussdaten werden gespeichert wenn Sie auf Änderungen speichern klicken. Sie werden den Nutzern jedoch erst mit dem nächsten Updatelauf zugewiesen. Wenn Sie eine Mitteilung sehen, dass die Nutzeraufgaben verzögert werden, wurden die Änderungen noch nicht zugewiesen.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Problem';
$string['header:learners'] = 'Lerner';
$string['hiddenfield'] = '**Verstecktes Feld**';
$string['historycompletionrecord'] = 'Aufzeichnung der Abschlusshistorie';
$string['holdposof'] = 'In der Position \'{$a}\' bleiben.';
$string['hours'] = 'Stunde(n)';
$string['icon'] = 'Symbol';
$string['idnumberprogram'] = 'ID';
$string['ifreactivatinglearnerupdate'] = 'Bemerkung: Wenn das Programm reaktiviert ist, können die zugeteilten Teilnehmer auf Basis jeder Veränderung innerhalb der ausgewählten Gruppen aktualisiert werden.';
$string['incomplete'] = 'Unvollständig';
$string['incompletecourse'] = 'Kurs als unvollständig markiert';
$string['individualactualduedate'] = 'Abgabedatum für individuelle Aufgaben';
$string['individualactualduedate_help'] = '<p>Nutzen Sie die Spalte "Aufgabenabgabedatum", um für einen einzelnen Nutzer ein Abgabedatum festzulegen.</p>
<p>Das Abgabedatum für bereits zugewiesene Nutzer kann nur verlängert werden. Wenn einem Nutzer früher bereits ein Abgabedatum zugeordnet wurde wird immer das jeweilige spätere Abgabedatum übernommen.</p>
<p>Wenn ein festes Abgabdatum gesetzt wird, wird es sofort übernommen.</p>
<p>Wenn ein relatives Datum festgelegt wird, wird es übernommen sobald es erfolgreich bestimmt werden kann (z.B. wenn Vorleistungen erfüllt sind).</p>
<p>Das aktuelle Abgabedatum kann nicht geändert werden wenn es Teil eines Programms, das der Nutzer bereits abgeschlossen hat, oder Teil einer Zertifizierung bei der das Abschlussdatum automatisch aktualisiert wird nachdem der Nutzer die Zertifizierung abgeschlossen hat. </p>
Die konkreten Abschlussdaten für einen Nutzer können von den Aufgabenabschlussdaten in verschiedenen Situationen abweichen:

* wenn ein anderer Abschlusstyp den gleichen Nutzer hat kann das andere Abschlussdatum den Wert überschreiben
* wenn diese Aufgaben ein relatives Abschlussdatum hat, das dem Nutzer noch nicht zugewiesen wurde
* dem Nutzer eine Verlängerung durch den Vorgesetzten gewährt wurde
* wenn eine Ausnahme gemacht wurde und die Aktion "Realistischen Zeitraum setzen" zur Lösung genutzt wurde
* das Abgabedatum geändert wurde für den Nutzer jedoch noch nicht aktualisiert wurde.
* dies eine Zertifizierung ist und das Abgabedatum automatisch auf den Ablaufzeitpunkt gesetzt wurde.

Hinweis: Aufgabenabschlussdaten werden gespeichert wenn Sie auf Änderungen speichern klicken. Sie werden dem Nutzer jedoch erst mit dem nächsten Updatelauf zugewiesen. Wenn Sie eine Mitteilung sehen, dass die Nutzeraufgaben verzögert werden, wurden die Änderungen noch nicht zugewiesen.';
$string['individualname'] = 'Einzelperson Name';
$string['individuals'] = 'Einzelpersonen';
$string['individuals_category'] = 'Einzelperson(en)';
$string['infinity'] = 'Kein Zeitlimit';
$string['instructions:assignments1'] = 'Kategorien können verwendet werden um das Programm Sets von Lernern zuzuweisen.';
$string['instructions:messages1'] = 'Ereigniserinnerungen, die mit diesem Programm assoziiert werden, konfigurieren.';
$string['instructions:programassignments'] = 'Mehrere Teilnehmer und feste oder relative Abschlusskriterien vergeben';
$string['instructions:programcontent'] = 'Sets von Kursen und / oder Kompetenzen hinzufügen, um die Programminhalte festzulegen.';
$string['instructions:programdetails'] = 'Programmname, -verfügbarkeit und -beschreibung festlegen';
$string['instructions:programexceptions'] = 'Aufgabenprobleme können schnell gelöst werden indem \'Typ\' gewählt und eine \'Aktion\' angewandt wird';
$string['instructions:programmessages'] = 'Programmnachrichten und -erinnerungen nach Bedarf festlegen';
$string['invalidtype'] = 'Ungültiger Typ-Parameter';
$string['itemdeleted'] = 'Wert wurde gelöscht';
$string['jobassignmentstartdate'] = 'Startdatum Stellenbezeichnung';
$string['label:competencyname'] = 'Name der Kompetenz';
$string['label:coursecreation'] = 'Wann der Kurs erstellt werden soll';
$string['label:coursescorefield'] = 'Kurs-Punkteanzahl-Feld';
$string['label:learnermustcomplete'] = 'Lerner müssen abschliessen';
$string['label:managersubject'] = 'Manager Betreff';
$string['label:message'] = 'Nachricht';
$string['label:minimumscore'] = 'Minimale Punkteanzahl';
$string['label:minimumtimerequired'] = 'Minimal erforderliche Zeit';
$string['label:nextsetoperator'] = 'Nächster Set Operator';
$string['label:noticeformanager'] = 'Nachricht für Manager';
$string['label:recurcreation'] = 'Kurserstellung';
$string['label:recurrence'] = 'Wiederholung';
$string['label:sendnoticetomanager'] = 'Nachricht an Manager senden';
$string['label:setname'] = 'Set Name';
$string['label:subject'] = 'Betreff';
$string['label:timeallowance'] = 'Zeitvorgabe';
$string['label:trigger'] = 'Trigger';
$string['launchcourse'] = 'Kurs starten';
$string['launchprogram'] = 'Programm starten';
$string['learnerenrolled'] = 'Lerner eingeschrieben';
$string['learnerfollowup'] = 'Lernen Follow-up';
$string['learnerfollowupmessage'] = 'Folgenachricht';
$string['learnerfollowupmessage_help'] = 'Diese Meldung wird zum festgelegten Zeitpunkt nach Abschluss des Programms an den Lerner versendet.';
$string['learnersassigned'] = '{$a->total} Lerner zugewisen. {$a->assignments} Aufgabe(n) sind aktiv, {$a->exceptions} mit Ausnahme(n)';
$string['learnersassignedbreakdown'] = '{$a->total} Lernende(r) zugewiesen: {$a->assignments} aktiv, {$a->exceptions} Ausnahme(n).';
$string['learnersassignedexceptions'] = '{$a->total} Lerner zugeordnet. {$a->assignments} Lerner sind aktiv, <strong>{$a->exceptions} mit Ausnahmen</strong>';
$string['learnersselected'] = 'Ausgewählte Lerner';
$string['learnerswereassigned'] = '{$a} Teilnehmer wurde(n) über folgende Kriterien zugewiesen:';
$string['learnerunenrolled'] = 'Ausgeschriebene Lerner';
$string['legend:courseset'] = 'Kurs-Set {$a}';
$string['legend:coursesetcompletedmessage'] = 'KURS-SET ABSCHLUSS NACHRICHT';
$string['legend:coursesetduemessage'] = 'KURS-SET TERMIN NACHRICHT';
$string['legend:coursesetoverduemessage'] = 'KURS-SET FÄLLIGKEIT ÜBERSCHRITTEN NACHRICHT';
$string['legend:enrolmentmessage'] = 'Einschreibungsmeldung';
$string['legend:exceptionreportmessage'] = 'AUSNAHMEBERICHT NACHRICHT';
$string['legend:extensionrequestmessage'] = 'NACHRICHT ÜBER VERLÄNGERUNGSANTRAGUNG';
$string['legend:learnerfollowupmessage'] = 'LERNEN FOLLOW-UP NACHRICHT';
$string['legend:programcompletedmessage'] = 'PROGRAMMABSCHLUSS NACHRICHT';
$string['legend:programduemessage'] = 'PROGRAMM TERMINFÄLLIGKEIT NACHRICHT';
$string['legend:programoverduemessage'] = 'PROGRAMM TERMIN ÜBERFÄLLIG: NACHRICHT';
$string['legend:recurringcourseset'] = 'Wiederholendes Kurs-Set';
$string['legend:unenrolmentmessage'] = 'AUSSCHREIBEN NACHRICHT';
$string['mainmessage'] = 'Nachrichtentext';
$string['mainmessage_help'] = 'Der Inhalt der Nachricht wird den Empfängern in ihrem Dashboard gezeigt. Er kannn verschiedene Variablen enthalten, die beim Versenden der Nachricht ersetzt werden.

##Variablen ersetzen

In Programmmitteilungen können im Titel und im Inhalt im Text Variablen verwandt werden. Die realen Werte werden dann dem Nutzer angezeigt. Verwenden Sie die Variablen genau in der unten gezeigten Darstellungsweise Folgende Variablen können verwandt werden:

%userfullname%
: wird ersetzt  durch den vollständigen Namen des Nutzers

%username%
:  wird ersetzt durch den Anmeldenamen des Nutzers

%programfullname%
: wird ersetzt durch den vollständigen Titel des Programms

%completioncriteria%
: wird ersetzt durch die im Aufgaben-Tab hinterlegten Abschlusskriterien

%duedate%
: wird ersetzt durch das für den Nutzer gültige Abgabedatum

%managername%
: wird ersetzt durch den Namen des Managers des Nutzers

%manageremail%
: wird ersetzt durch die E-Mail-Adresse des Managers

%setlabel%
: Wenn ein Kurs-Set genutzt wird, wird es ersetzt durch das Label (Beschreibung) des Kurs-Sets.';
$string['managecoursesinthiscat'] = 'Kurse in dieser Kategorie verwalten';
$string['manageextensionrequests'] = 'Ausnahmebericht ansehen, um beantragte Verlängerungen zu genehmigen oder abzulehnen';
$string['manageextensions'] = 'Verlängerung verwalten';
$string['managementhierarchy'] = 'Managementhierarchie';
$string['manageprogramsinthiscat'] = 'Programme in dieser Kategorie verwalten';
$string['managermessage'] = 'Hinweis an den Manager';
$string['managermessage_help'] = 'Wenn das Feld \'Mitteilung an Manager senden\' markiert wurde, wird dem Manager des Empfängers  eine Mitteilung gesandt, die in diesem Feld festgelegt werden kann
Die Mitteilung für Manager kann Variablen umfassen, die ersetzt werden, wenn die Meldung versendet wird.

##Variablen ersetzen

In Programmmitteilungen können im Titel und im Inhalt im Text Variablen verwandt werden. Die realen Werte werden dann dem Nutzer angezeigt. Verwenden Sie die Variablen genau in der unten gezeigten Darstellungsweise Folgende Variablen können verwandt werden:

%userfullname%
: wird ersetzt  durch den vollständigen Namen des Nutzers

%username%
:  wird ersetzt durch den Anmeldenamen des Nutzers

%programfullname%
: wird ersetzt durch den vollständigen Titel des Programms

%completioncriteria%
: wird ersetzt durch die im Aufgaben-Tab hinterlegten Abschlusskriterien

%duedate%
: wird ersetzt durch das für den Nutzer gültige Abgabedatum

%managername%
: wird ersetzt durch den Namen des Managers des Nutzers

%manageremail%
: wird ersetzt durch die E-Mail-Adresse des Managers

%setlabel%
: Wenn ein Kurs-Set genutzt wird, wird es ersetzt durch das Label (Beschreibung) des Kurs-Sets.';
$string['managername'] = 'Name des Managers';
$string['managers_category'] = 'Managementteam(s)';
$string['managersubject'] = 'Manager Betreff';
$string['managersubject_help'] = 'Dies ist die Betreffzeile für die Nachricht an den Manager.';
$string['mandatory'] = 'Verpflichtend';
$string['markcompletheading'] = 'Als vollständig markieren';
$string['meesagetypenotfound'] = 'Programm-Nachrichtentyp-Klasse nicht gefunden';
$string['memberofcohort'] = 'Mitglied der Zielgruppe \'{$a}\'.';
$string['memberoforg'] = 'Mitglied der Organisation \'{$a}\'.';
$string['messages'] = 'Nachrichten';
$string['messagesubject'] = 'Betreff';
$string['messagesubject_help'] = 'Der Betreff der Mitteilung an den Empfänger kann max. 255 Zeichen umfassen .
Der Betreff kann Variablen enthalten, die ersetzt werden, wenn die Meldung versendet wird.

##Variablen ersetzen

In Programmmitteilungen können im Titel und im Inhalt im Text Variablen verwandt werden. Die realen Werte werden dann dem Nutzer angezeigt. Verwenden Sie die Variablen genau in der unten gezeigten Darstellungsweise Folgende Variablen können verwandt werden:

%userfullname%
: wird ersetzt  durch den vollständigen Namen des Nutzers

%username%
:  wird ersetzt durch den Anmeldenamen des Nutzers

%programfullname%
: wird ersetzt durch den vollständigen Titel des Programms

%completioncriteria%
: wird ersetzt durch die im Aufgaben-Tab hinterlegten Abschlusskriterien

%duedate%
: wird ersetzt durch das für den Nutzer gültige Abgabedatum

%managername%
: wird ersetzt durch den Namen des Managers des Nutzers

%manageremail%
: wird ersetzt durch die E-Mail-Adresse des Managers

%setlabel%
: Wenn ein Kurs-Set genutzt wird, wird es ersetzt durch das Label (Beschreibung) des Kurs-Sets.';
$string['mincourses'] = 'Minimale Punkteanzahl erreicht';
$string['mincourses_help'] = 'Die Mindestanzahl von Kursen innerhalb dieses Kurs-Sets, die die zugewiesenen Lerner abschließen müssen, um dieses Kurs-Set als abgeschlossen betrachten zu können.';
$string['minimumscore'] = 'Minimale Punkteanzahl';
$string['minimumscore_help'] = 'Eine Minimalpunkteanzahl muss erreicht werden, um einen Kurs als abgeschlossen zu markieren. Die Punkteanzahl wird berechnet durch das Zusammenzählen der Werte vom Feld "Kurspunkteanzahlfeld" für alle Kurse die der Nutzer abgeschlossen hat.

Zum Beispiel, Sie haben ein individuelles Feld namens "Credits" in Ihrem Kurs. Sie können dann diese Einstellung verwenden, um einen Kurs als abgeschlossen zu markieren wenn eine bestimmte Anzahl von Credits erreicht wurden';
$string['minimumtimerequired'] = 'Minimal erforderliche Zeit';
$string['minimumtimerequired_help'] = 'Dieser Wert gibt die Mindestzeitdauer an, die ein Nutzer realistischerweise zum Abschluss eines Kurs-Sets braucht. Er wird dazu verwendet, um festzustellen ob der Fertigstellungszeitraum im "Aufgaben" Reiter für eine gewisse Gruppe an Nutzern realistisch ist. Ist die Aufgabe nicht realistisch, wird eine "Vorgabezeit"-Ausnahme generiert und der Nutzer wird dem Programm nicht zugewiesen bis die Ausnahme behoben wurde.

Zum Beispiel, stellen Sie sich ein Programm vor, welches aus einem einzelnen Kurs-Set, mit einer erwarteten Mindestzeit von 10 Tagen besteht. Sollte ein Nutzer mit einer Abschlussbedingung, die von Ihm verlangt, das Set in weniger als 10 Tagen abzuschließen, dem Programm zugewiesen werden, würde ein Ausnahmebericht für diesen Nutzer erzeugt werden.

Werden Abschlusskriterien verwendet, die sich auf Nutzer beziehen, kann es möglich sein, dass für manche Nutzer Ausnahmen generiert werden und für andere nicht. Wenn zum Beispiel das Kriterium "Tage seit dem ersten Login" verwendet wird, hat jeder Nutzer seine eigene Abschlussfrist, die realistisch sein kann oder auch nicht.

Wenn ein Programm mehrere Kurs-Sets beinhaltet, wird die gesamte Mindestzeit basierend auf dem Worst-Case Szenario, unter der Berücksichtigung der Kurs-Set Logik, berechnet. Besteht ein Programm beispielsweise aus:

Kurs-Set1 [10 Tage] DANN Kurs-Set2 [5 Tage] ODER Kurs-Set3 [7 Tage]

ist die gesamt zur Verfügung stehende Zeit 17 Tage.

Die Mindestzeitdauer legt ebenfalls fest, wann die Benachrichtigung zur Fälligkeit des Kurs-Sets und die Benachrichtigung, dass das Kurs-Set überfällig ist, versendet werden.';
$string['minprogramtimerequired'] = 'Erforderliche Mindestgesamtdauer der Programme:';
$string['missingshortname'] = 'Kurzname fehlt';
$string['months'] = 'Monat(e)';
$string['movedown'] = 'Runter schieben';
$string['moveselectedprogramsto'] = 'Ausgewählte Programme verschieben nach...';
$string['moveup'] = 'Nach oben verschieben';
$string['multicourseset'] = 'Set von Kursen';
$string['multicourseset_help'] = 'Dies ist ein Kurs-Set, das individuell aus dem Kurskatalog ausgewählt wurde.
Sie können den Namen des Sets bestimmen und ob der Lernende einen oder alle Kurse abschließen muss, sowie den allgemeinen Zeitraum für den Abschluss des Sets.';
$string['multiplefacetofacewarning'] = 'Warnung: dieser Kurs hat eine Seminar Aktivität für die es nicht mehrere Sitzungen gibt';
$string['nocertificationlearning'] = 'Keine Zertifizierungen';
$string['nocontent'] = 'Enthält keinerlei Inhalt';
$string['nocoursecontent'] = 'Kein Kursinhalt';
$string['nocourses'] = 'Keine Kurse';
$string['nocoursesfrom'] = 'Keine Kurse aus';
$string['noduedate'] = 'Kein Termin';
$string['noextensions'] = 'Sie haben kein Personal mit beantragten Verlängerungen';
$string['nolongeravailabletolearners'] = 'Dieses Programmm steht Teilnehmern nicht mehr zur Verfügung.';
$string['nominimumtime'] = 'Keine Minimalzeit';
$string['noprogramassignments'] = 'Das Programm hat keine Aufgaben';
$string['noprogramcontent'] = 'Das Programm hat keinen Inhalt';
$string['noprogramexceptions'] = 'Keine Ausnahmen';
$string['noprogrammessages'] = 'Das Programm hat keine Nachrichten';
$string['noprograms'] = 'Keine Programme';
$string['noprogramsfound'] = 'Es wurden keine Programme mit den Begriffen \'{$a}\' gefunden';
$string['noprogramsyet'] = 'Keine Programme in dieser Kategorie';
$string['norequiredlearning'] = 'Kein Pflichttraining';
$string['nostartdate'] = 'Kein Anfangsdatum';
$string['notassigned'] = 'Nicht zugewiesen';
$string['notavailable'] = 'Nicht verfügbar';
$string['notduetostartuntil'] = 'Dieses Programm ist noch nicht verfügbar. Die Zuweisungen der Teilnehmer wird gemäß dem Startdatum angewendet';
$string['notifymanager'] = 'Hinweis an Manager schicken';
$string['notifymanager_help'] = 'Markieren Sie dieses Feld, wenn Sie wünschen, dass eine Mitteilung an den Manager des Empfängers versendet wird.';
$string['notmanager'] = 'Sie sind kein Manager';
$string['notyetknown'] = 'Noch nicht bekannt';
$string['notyetset'] = 'Noch nicht festgelegt';
$string['nouserextensions'] = 'Für {$a} liegen keine beantragten Verlängerungen vor';
$string['novalidprograms'] = 'Keine gültigen Programme';
$string['numberofprograms'] = 'Programmanzahl';
$string['numlearners'] = '# Lerner';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Erreichen Sie {$a->pointsrequired} weitere {$a->scorefieldname} und schließen Sie einen weiteren Kurs ab um fortzufahren';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Erreichen Sie {$a->pointsrequired} mehr {$a->scorefieldname} und schließen Sie {$a->coursesrequired} weitere Kurse ab um fortzufahren';
$string['obtainxpointstoprogress'] = 'Erreichen Sie {$a->pointsrequired} {$a->scorefieldname} oder mehr um fortzufahren';
$string['of'] = 'von';
$string['ok'] = 'OK';
$string['onecourse'] = 'Ein Kurs';
$string['onecoursesfrom'] = 'Ein Kurs von';
$string['onedayremaining'] = 'Noch 1 Tag';
$string['or'] = 'oder';
$string['organisationname'] = 'Name der Organisation';
$string['organisations'] = 'Organisationen';
$string['organisations_category'] = 'Organisation(en)';
$string['orviewprograms'] = 'oder Programme in dieser Kategorie ({$a}) ansehen';
$string['othersettings'] = 'Einstellungen';
$string['overdue'] = 'Überfällig!';
$string['overrideandaddprogram'] = 'Programm überschreiben und hinzufügen';
$string['overrideandassign'] = 'Überschreiben und zuweisen';
$string['overview'] = 'Übersicht';
$string['partofteam'] = 'Teil des \'{$a}\' Teams.';
$string['pendingextension'] = 'Es liegt eine Beantragung für eine Verlängerung vor';
$string['pleaseentervaliddate'] = 'Bitte Datum in dem Format {$a} eingeben';
$string['pleaseentervalidreason'] = 'Bitte einen gültigen Grund eingeben';
$string['pleaseentervalidunit'] = 'Bitte eine gültige Einheit zwischen 0 und 999 eingeben';
$string['pleasepickaninstance'] = 'Bitte ein Element auswählen';
$string['pleaseselectoption'] = 'Bitte wählen Sie eine Option.';
$string['pluginname'] = 'Programmverwaltung';
$string['positionassigneddate'] = 'Zuordnungsdatum der Position';
$string['positions'] = 'Positionen';
$string['positions_category'] = 'Position(en)';
$string['positionsname'] = 'Name der Position';
$string['positionstartdate'] = 'Position Startdatum';
$string['problem'] = 'Problem';
$string['problemcategory'] = 'Kategorie';
$string['problemcategoryconsistency'] = 'Konsistenz';
$string['problemcategoryexceptions'] = 'Ausnahmen';
$string['problemcategoryfiles'] = 'Dateien';
$string['problemcategory_help'] = 'Die Probleme können aus folgenden Kategorien stammen:

*Konsistenz:  Die Abschlussaufzeichnungen sind intern nicht konsistet., z.B. der Status ist auf \'vollständig\' gesetzt, das Abschlussdatum existiert jedoch nicht.
* Dateien: Eine benötigte Datei ist nicht vorhanden, z.B. eine Zuordnung ist vorhanden, der dazugehörige Abschlusseintrag fehlt jedoch. .
*Historie: Es besteht ein Problem mit der Abschlusshistorie. Z.B. wenn in der Historie die Kennzeichnung nicht zugeordnet steht, der Nutzer jedoch gerade zugeordnet ist.';
$string['problemcategoryhistory'] = 'Historie';
$string['proceed'] = 'Mit dieser Aktion fortfahren';
$string['profilefielddate'] = 'Profilfeld Datum';
$string['prog_courseset_completed_message'] = 'Kurs-Set Abschluss Nachricht';
$string['prog_courseset_due_message'] = 'Kurs-Set Fälligkeitsnachricht';
$string['prog_courseset_overdue_message'] = 'Kurs-Set \'Fälligkeit überschritten\'-Nachricht';
$string['prog_enrolment_message'] = 'Benachrichtigung zur Einschreibung';
$string['prog_exception_report_message'] = 'Benachrichtigung zum Ausnahmebericht';
$string['prog_extension_request_message'] = 'Nachricht zum Verlängerungsantrag';
$string['prog_learner_followup_message'] = 'Lerner Follow-up Nachricht';
$string['progmessageupdated'] = 'Programmbenachrichtigungen aktualisiert';
$string['prognamelinkedicon'] = 'Programmname und verbundenes Symbol';
$string['prog_program_completed_message'] = 'Programmabschluss Nachricht';
$string['prog_program_due_message'] = 'Programm Nach richt zu Abgabetermin';
$string['prog_program_overdue_message'] = 'Programm Nachricht zu überschrittenem Abgabetermin';
$string['program'] = 'Programm';
$string['program:accessanyprogram'] = 'Zugriff zu jedem Programm';
$string['programadministration'] = 'Programmadministration';
$string['programassignmentduedates'] = 'Abgabedatum für Programmaufgaben';
$string['programassignments'] = 'Programmaufgaben';
$string['programassignmentsdeferred'] = 'Änderungen an den Programmaufgaben wurden gespeichert. Nutzer werden die Änderungen erst nach dem nächsten Cron sehen.';
$string['programassignmentssaved'] = 'Programmaufgaben erfolgreich gespeichert';
$string['programavailability'] = 'Programmverfügbarkeit';
$string['programavailability_help'] = 'Diese Option ermöglicht es Ihnen, Ihr Programm vollständig "zu verstecken".
Es wird in keinen Programmlisten angezeigt, außer für Administratoren.
Selbst wenn die Lerner versuchen, direkt auf die Programm-URL zuzugreifen, wird ihnen der Zugang verwehrt.
Wenn Sie die Datumsangaben für \'Verfügbar von\' und \'Verfügbar bis\' einstellen, dann können die Lerner das Programm im entsprechend festgelegten Zeitraum finden und darauf zugreifen, außerhalb dieses Zeitraums ist der Zugang zum Programm jedoch gesperrt.';
$string['programcategories'] = 'Programmkategorien';
$string['programcategory'] = 'Programmkategorie';
$string['programcategory_help'] = 'Ihr Totara-Administrator kann mehrere Programm-/Kurskategorien eingestellt haben.
Beispiel: "Wissenschaften", "Geisteswissenschaften", "Gesundheitswesen" etc.
Wählen Sie die zutreffendste Kategorie für Ihr Programm. Diese Auswahl bestimmt, wo Ihr Programm in der Programmliste angezeigt wird, und kann es für die Nutzer einfacher gestalten, Ihr Programm zu finden.';
$string['programcompleted'] = 'Programm abgeschlossen';
$string['programcompletedmessage'] = 'Nachricht zum Programmabschluss';
$string['programcompletedmessage_help'] = 'Diese Meldung wird versendet, wenn ein Programm abgeschlossen wurde.';
$string['programcompletion'] = 'Programmabschluss';
$string['program:configureassignments'] = 'Programmaufgaben konfigurieren';
$string['program:configurecontent'] = 'Programminhalte konfigurieren';
$string['program:configuredetails'] = 'Programmdetails bearbeiten';
$string['program:configuremessages'] = 'Programmnachrichten konfigurieren';
$string['program:configureprogram'] = 'Programme konfigurieren';
$string['programcontent'] = 'Programminhalt';
$string['programcontentsaved'] = 'Programminhalt erfolgreich gespeichert';
$string['programcreatefail'] = 'Programm konnte nicht erstellt werden: Grund: "{$a}"';
$string['program:createprogram'] = 'Programme erstellen';
$string['programcreatesuccess'] = 'Programm wurde erfolgreich erstellt';
$string['programdeletefail'] = 'Programm "{$a}" konnte nicht gelöscht werden';
$string['program:deleteprogram'] = 'Programme löschen';
$string['programdeletesuccess'] = 'Programm "{$a}" wurde erfolgreich gelöscht';
$string['programdetails'] = 'Programmdetails';
$string['programdetailssaved'] = 'Programmdetails erfolgreich gespeichert';
$string['programdue'] = 'Programmtermin';
$string['programduedate'] = 'Programmtermin';
$string['programduemessage'] = 'Nachricht zur Programmfälligkeit';
$string['programduemessage_help'] = 'Diese Meldung wird zum festgelegten Zeitpunkt vor Fälligkeit eines Programms versendet.';
$string['programduex'] = 'Programm fällig am {$a}';
$string['program:editcompletion'] = 'Programmabschlussaufzeichnnungen ändern.';
$string['programends'] = 'Programmende';
$string['programenrolledincohort'] = 'In das Programm wird man durch Zielgruppen eingeschrieben';
$string['programenrollmentdate'] = 'Programm Einschreibungsdatum';
$string['programexceptions'] = 'Programmausnahmen';
$string['programexpandlink'] = 'Programmname (ausklappbare Details)';
$string['programfullname'] = 'Vollständiger Programmname';
$string['programfullname_help'] = 'Der vollständige Name des Programms wird oben am Bildschirm und in den Programmlisten angezeigt.';
$string['program:handleexceptions'] = 'Programmausnahmen behandeln';
$string['programicon'] = 'Programmsymbol';
$string['programid'] = 'Programm-ID';
$string['programidnotfound'] = 'Programm für ID {$a} existiert nicht';
$string['programidnumber'] = 'Programm-ID Nummer';
$string['programidnumber_help'] = 'Die ID-Nummer eines Programms wird nur verwendet, wenn dieser Kurs mit externen Systemen abgeglichen wird - er wird niemals in Totara angezeigt. Wenn Sie über einen offiziellen Code-Namen für dieses Programm verfügen, dann verwenden Sie ihn hier ... sonst können Sie dieses Feld leer lassen.';
$string['programlive'] = 'Achtung: Programm läuft';
$string['program:manageextensions'] = 'Verlängerungen bearbeiten';
$string['programmandatory'] = 'Programm verpflichtend';
$string['program:markcoursecomplete'] = 'Einen Kurs in einem Programm markieren als \'durch erforderlichen Lernerfolg eines Nutzers abgeschlossen\'\'';
$string['program:markstaffcoursecomplete'] = 'Mitarbeiterkurs als abgeschlossen markieren';
$string['programmembership'] = 'Programmmitgliedschaft';
$string['programmessages'] = 'Programmnachrichten';
$string['programmessagessaved'] = 'Programmnachrichten gespeichert';
$string['programmessagessavedsuccessfully'] = 'Programmnachrichten erfolgreich gespeichert';
$string['programname'] = 'Programmname';
$string['programnotavailable'] = 'Programm steht Lernern nicht zur Verfügung';
$string['programnotcurrentlyavailable'] = 'Das Programm steht Lernern momentan nicht zur Verfügung';
$string['programnotlive'] = 'Programm läuft nicht';
$string['programoverdue'] = 'Fälligkeit für Programm';
$string['programoverduemessage'] = 'Nachricht zur Programmüberfälligkeit';
$string['programoverduemessage_help'] = 'Diese Meldung wird zum festgelegten Zeitpunkt nach der Fälligkeit eines Programms versendet.';
$string['programoverviewfiles'] = 'Dateien - Zusammenfassung';
$string['programoverviewfiles_help'] = 'Programmzusammenfassungen, wie Bilder, werden in der Liste der Programme gemeinsam mit der Zusammenfassung angezeigt.';
$string['programrecurring'] = 'Programmwiederholung';
$string['programs'] = 'Programme';
$string['programsandcertificationsdisabled'] = 'Programme und Zertifizierungen sind für diese Seite deaktiviert';
$string['programscerts'] = 'Programme / Zertifizierungen';
$string['programscomplete'] = 'Programme abgeschlossen';
$string['programsdisabled'] = 'Programme sind für diese Seite nicht aktiviert';
$string['programshortname'] = 'Kurzname des Programms';
$string['programshortname_help'] = 'Der Programmkurzname wird an mehreren Stellen verwendet, wenn der vollständige Name nicht angebracht ist (z.B. in der Betreffzeile einer Benachrichtigung).';
$string['programsinthiscategory'] = 'Programme in dieser Kategorie ({$a})';
$string['programsmovedout'] = 'Programm aus {$a} verschoben';
$string['programsummary'] = 'Zusammenfassung des Programm';
$string['programupdatecancelled'] = 'Programmaktualisierung abgebrochen';
$string['programupdatefail'] = 'Programmaktualisierung fehlgeschlagen';
$string['programupdatesuccess'] = 'Programmaktualisierung erfolgreich';
$string['program:viewhiddenprograms'] = 'Verborgene Programme ansehen';
$string['program:viewprogram'] = 'Programme ansehen';
$string['programvisibility'] = 'Sichtbarkeit des Programms';
$string['program:visibility'] = 'Programme anzeigen/verstecken';
$string['programvisibility_help'] = 'Wenn das Programm sichtbar ist, wird es in den Programmlisten und den Suchergebnissen angezeigt, und die Lerner können die Programminhalte betrachten.
Wenn das Programm nicht sichtbar ist, wird es nicht in den Programmlisten und Suchergebnissen angezeigt. Es wird aber weiterhin in den Lernplänen aller Lerner angezeigt, die dem Programm zugewiwsen wurden. Die Lerner können immer noch auf das Programm zugreifen, wenn Sie die URL des Programms kennen.';
$string['programvisible'] = 'Programm sichtbar';
$string['programvisibledisabled'] = 'Sichtbare Programme (nicht nutzbar)';
$string['progress'] = 'Fortschritt';
$string['prog_unenrolment_message'] = 'Nachricht zm Austragen';
$string['reason'] = 'Verlängerungsbegründung';
$string['reasonapprovedmessage'] = 'Der Grund für das Erlauben der Verlängerung war: {$a}';
$string['reasondeniedmessage'] = 'Der Grund für das Ablehnen der Verlängerung war: {$a}';
$string['reasonforextension'] = 'Begründung für die Verlängerung';
$string['recurrence'] = 'Wiederholung';
$string['recurrence_help'] = 'Die Wiederholung bestimmt den Zeitraum, in dem der Kurs wiederholt werden muss. Die Zeitdauer kann beliebig in Tagen, Wochen oder Monaten festgelegt werden.';
$string['recurrencehistorytask'] = 'Programmwiederkehr-Verlauf';
$string['recurrencetask'] = 'Programmwiederkehr';
$string['recurring'] = 'Wiederholung';
$string['recurringcourse'] = 'Wiederholender Kurs';
$string['recurringcourse_help'] = 'Zeigt den ausgewählten wiederkehrenden Kurs an.

Nur ein Kurs kann zur Wiederholung ausgewählt werden. Um den Kurs zu ändern, wählen Sie einen neuen Kurs aus dem Dropdown-Menü und klicken Sie auf ** Änderungen speichern **, um die Änderung zu speichern.';
$string['recurringcourseset'] = 'Wiederkehrendes Kurs-Set';
$string['recurringcourseset_help'] = 'Ein wiederkehrendes Kurs-Set ermöglicht nur die Auswahl eines Einzelkurses. Mehrfache Kurse aus Kurs-Sets und Kompetenzen können nicht festgelegt werden.';
$string['recurringprogramhistory'] = 'Historieneintrag für den sich wiederholenden Kurs {$a}';
$string['recurringprogramhistoryfor'] = 'Historieneintrag für {$a->username} für das sich wiederholende Programm {$a->progname}';
$string['recurringprograms'] = 'Wiederholende Programme';
$string['removecompletiondate'] = 'Abschlussdatum entfernen';
$string['removed'] = 'Entfernt';
$string['removeduedate'] = 'Abgabedatum entfernen';
$string['repeatevery'] = 'Jeden wiederholen';
$string['requestextension'] = 'Verlängerung beantragen';
$string['requiredlearning'] = 'Pflichtkurse';
$string['requiredlearninginstructions'] = 'Ihre Pflichtkurse werden hier angezeigt';
$string['requiredlearninginstructionsuser'] = 'Pflichtkurse von {$a} werden hier angezeigt';
$string['requiredlearningmenu'] = 'Pflichtkurse';
$string['resortprogramsbyname'] = 'Programme nach Namen neu sortieren';
$string['returntoprogram'] = 'Zurück zum Programm';
$string['rolprogramsourcename'] = 'Lernhistorie: Programme';
$string['rplcomments'] = 'Kommentare';
$string['rplgrade'] = 'Bewertung';
$string['saveallchanges'] = 'Alle Änderungen speichern';
$string['saveprogram'] = 'Programm speichern';
$string['searchforindividual'] = 'Suche Einzelpersonen über Name oder ID';
$string['searchprograms'] = 'Programme suchen';
$string['select'] = 'Auswahl';
$string['selectcompetency'] = 'Kompetenz auswählen...';
$string['selectcourse'] = 'Kurs auswählen...';
$string['sendmessagestask'] = 'Nachrichten mit Bezug zu Programmen versenden';
$string['setcompletion'] = 'Abschluss markieren';
$string['setduedate'] = 'Abgabedatum setzen';
$string['setfixedcompletiondate'] = 'Festes Abschlussdatum angeben';
$string['setlabel'] = 'Kurs-Set Beschriftung';
$string['setlabel_help'] = 'Verwenden Sie die Bezeichnung Kurs-Set, um die Gruppierung der Kurse im Set zu beschreiben.

Das Ziel besteht darin, jedes Set lesbarer zu gestalten und die Lernenden dabei zu unterstützen, den Lernverlauf zu verstehen. Beispielsweise kann das erste Kurs-Set "Phase Eins - Einarbeitung" und das zweite Kurs-Set "Phase Zwei - Gesundheit & Sicherheit" genannt werden.';
$string['setofcourses'] = 'Kurs-Sets';
$string['setrealistictimeallowance'] = 'Realistische Zeitvorgabe angeben';
$string['settimerelativetoevent'] = 'Zeit im Bezug zum Ereignis angegen';
$string['shortname'] = 'Kurzname';
$string['showingresults'] = 'Zeige Ergebnisse {$a->from} - {$a->to} von {$a->total}';
$string['somecourses'] = 'Einige Kurse';
$string['somecoursesfrom'] = 'Einige Kurse von';
$string['source'] = 'Quelle';
$string['startdate'] = 'Startdatum';
$string['startinposition'] = 'beginne an Position';
$string['status'] = 'Status';
$string['statusprogramcomplete'] = 'Abgeschlossene Programme';
$string['statusprogramincomplete'] = 'Nicht abgeschlossene Programme';
$string['successfullyresolvedexceptions'] = 'Ausnahmen wurden erfolgreich behoben';
$string['summary'] = 'Beschreibung';
$string['summary_help'] = 'Zusammenfassende Beschreibung des Programms';
$string['switchrecurringcourses'] = 'Wiederkehrende Kurse in Programme umstellen';
$string['tagarea_prog'] = 'Programme und Zertifizierungen';
$string['then'] = 'dann';
$string['therearenoprogramstodisplay'] = 'Es gibt keine Programme, die angezeigt werden können';
$string['thisactioncannotbeundone'] = 'Dieser Schritt kann nicht rückgängig gemacht werden';
$string['thiswillaffect'] = 'Dies betrifft {$a} Lerner';
$string['timeallowance'] = 'Zeitvorgabe';
$string['timeduefixedcert'] = 'Kann nicht geändert werden - wird automatisch vergeben';
$string['timeduefixedprog'] = 'Kann nicht geändert werden - Nutzer hat abgeschlossen';
$string['timeperiod'] = 'Zeitperiode';
$string['toprogram'] = 'zum Programm';
$string['tosaveassignments'] = 'Um alle Aufgabenänderungen zu speichern "Alle Änderungen speichern" klicken. Um Aufgabenänderungen zu ändern, auf "Aufgaben ändern" klicken. Das Speichern der Aufgaben kann nicht rückgängig gemacht werden.';
$string['tosavecontent'] = 'Um alle Inhaltsänderungen zu speichern "Alle Änderungen speichern" klicken. Um Inhaltsänderungen zu ändern, auf "Inhalt ändern" klicken. Das Speichern der Inhalte kann nicht rückgängig gemacht werden.';
$string['tosavemessages'] = 'Um alle Nachrichtenänderungen zu speichern "Alle Änderungen speichern" klicken. Um Nachrichtenänderungen zu ändern, auf "Inhalt ändern" klicken. Das Speichern der Nachrichten kann nicht rückgängig gemacht werden.';
$string['total'] = 'Gesamt';
$string['totalassignments'] = 'Alle potentielle Aufgaben';
$string['totalassignments_help'] = 'Die Gesamtzahl der Zuweisungen, die auf der Seite Programmzuweisungen und der Überblicksseite angezeigt wird, steht für die Gesamtzahl der Lernenden in allen zugewiesenen Kategorien und nicht für die Anzahl der Lernenden, die dem Programm gegenwärtig zugewiesen sind.
Wenn ein Lernender einer Organisation zugehörig ist, die dem Programm zugewiesen ist, und außerdem eine Position inne hat, die dem Programm zugewiesen ist, dann wird der Lernende in jeder Kategorie gezählt (wird aber nur einmal dem Programm zugewiesen).';
$string['totallearnersassigned'] = 'Gesamtzahl der zugewiesenen Teilnehmer';
$string['totallearnersassigned_help'] = 'Diese Gesamtzahl kann von der Summe der Teilnehmer der unten stehenden Gruppen abweichen. Das kann daran liegen, dass einige der Nutzer-Zuweisungen möglicherweise nicht vom System weitergegeben wurden oder daran, dass das Programm gerade nicht aktiv ist. Ebenso könnten einige Nutzer in mehrfach zugeordneten Gruppen sein, wobei sie selbst aber nur einmal zugewiesen sind.';
$string['totalusersinassignment'] = 'Anzahl der Nutzer in dieser Aufgabe: {$a}';
$string['transactiondatetime'] = 'Datum/ Zeit';
$string['transactionuser'] = 'Änderung durch';
$string['transactionuserhasnone'] = 'Für diesen Nutzer sind keine Transaktionen aufgezeichnet worden.';
$string['trigger'] = 'Auslöser';
$string['trigger_help'] = 'Die Auslösezeit legt fest, wann die Mitteilung in Bezug auf das beschriebene Ereignis versendet wird (z.B. 4 Wochen nach Abschluss des Programms).';
$string['type'] = 'Typ';
$string['unenrolment'] = 'Ausschreibung';
$string['unenrolmentmessage'] = 'Nachricht zur Abmeldung';
$string['unenrolmentmessage_help'] = 'Diese Meldung wird versendet, wenn ein Nutzer aus einem Programm ausgetragen wird.';
$string['unknown'] = 'Unbekannt';
$string['unknowncompletiontype'] = 'Unbekannter Abschlusstyp für Kurs-Set {$a}';
$string['unknownexception'] = 'Unbekannte Ausnahme';
$string['unknownusersrequiredlearning'] = 'Unbekannte Pflichtkurse des Nutzers';
$string['unresolvedexceptions'] = '{$a} nicht behobene(s) Problem(e)';
$string['untitledset'] = 'Set ohne Titel';
$string['update'] = 'Aktualisieren';
$string['updateextensionfailall'] = 'Beim Aktualisieren der Verlängerungen ist ein Fehler aufgetreten';
$string['updateextensionfailcount'] = 'Beim Aktualisieren von {$a} Verlängerungen ist ein Fehler aufgetreten';
$string['updateextensions'] = 'Verlängerungen aktualisieren';
$string['updateextensionsuccess'] = 'Alle Verlängerungen wurden erfolgreich aktualisiert';
$string['userassignmentstask'] = 'Programm-Nutzerzuweisungen';
$string['userdataitemassignment_completion'] = 'Programmzuordnungen und Abschlüsse';
$string['userdataitemassignment_completion_help'] = 'Beim Löschen kann eine neue Zuweisung nach dem Abschluss der Bereinigung ausgelöst werden, wenn der Benutzer die Zuweisungskriterien noch erfüllt (aufgrund der Zielgruppen-, Organisations-, Positions- oder Verwaltungshierarchie).';
$string['userhasdismissedexception'] = 'Der Nutzer hat zurzeit eine zurückgewiesene Ausnahme. Sie müssen die Ausnahme überschreiben, um die Aufzeichnungen bearbeiten zu können.';
$string['userhasnocompletionhistory'] = 'Für diesen Nutzer gibt es keine Abschlussaufzeichnungen aus der Vergangenheit';
$string['userid'] = 'Nutzer-ID';
$string['usernotcurrentlyassigned'] = 'Der Nutzer ist derzeit nicht zugeordnet. Ein Nutzer kann keinen aktuellen Abschluss haben wenn er nicht zuvor zugeordnet wurde.';
$string['variablesubstitution_help'] = '##Variablen ersetzen

In Programmmitteilungen können im Titel und im Inhalt im Text Variablen verwandt werden. Die realen Werte werden dann dem Nutzer angezeigt. Verwenden Sie die Variablen genau in der unten gezeigten Darstellungsweise Folgende Variablen können verwandt werden:

%userfullname%
: wird ersetzt  durch den vollständigen Namen des Nutzers

%username%
:  wird ersetzt durch den Anmeldenamen des Nutzers

%programfullname%
: wird ersetzt durch den vollständigen Titel des Programms

%completioncriteria%
: wird ersetzt durch die im Aufgaben-Tab hinterlegten Abschlusskriterien

%duedate%
: wird ersetzt durch das für den Nutzer gültige Abgabedatum

%managername%
: wird ersetzt durch den Namen des Managers des Nutzers

%manageremail%
: wird ersetzt durch die E-Mail-Adresse des Managers

%setlabel%
: Wenn ein Kurs-Set genutzt wird, wird es ersetzt durch das Label (Beschreibung) des Kurs-Sets.';
$string['viewallprograms'] = 'Alle Programme ansehen';
$string['viewallrequiredlearning'] = 'Alle ansehen';
$string['viewcourse'] = 'Kurs anzeigen';
$string['viewdates'] = 'Anzeigedatum';
$string['viewexceptions'] = 'Ausnahmebericht ansehen, um Probleme zu beheben.';
$string['viewinguserextrequests'] = 'Beantragte Verlängerungen für {$a} ansehen';
$string['viewingxusersprogram'] = 'Sie sehen <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}\'s</a> Fortschritt für dieses Programm.';
$string['viewprogram'] = 'Programm ansehen';
$string['viewprogramassignments'] = 'Programmaufgaben ansehen';
$string['viewprogramdetails'] = 'Programmdetails ansehen';
$string['viewrecurringprogramhistory'] = 'Historie ansehen';
$string['visible'] = 'Sichtbar';
$string['weeks'] = 'Woche(n)';
$string['xdays'] = '{$a} Tag(e)';
$string['xlearnerscurrentlyenrolled'] = 'Zur Zeit sind {$a} Lerner in das Programm eingeschrieben.';
$string['xmonths'] = '{$a} Monat(e)';
$string['xpoints'] = '{$a} Punkte';
$string['xsrequiredlearning'] = 'Pflichtkurse von {$a}';
$string['xweeks'] = '{$a} Woche(n)';
$string['xyears'] = '{$a} Jahr(e)';
$string['years'] = 'Jahr(e)';
$string['youareassigned'] = 'Sie sind in dieses Programm eingeschrieben';
$string['youareviewingxsrequiredlearning'] = 'Sie sehen <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> Pflichtkurse.';
$string['youhaveadded'] = '{$a->itemnames} wurden zu diesem Programm hinzugefügt<br />
<br />
<strong>Dies wird {$a->affectedusers} Nutzer zu dem Programm zuweisen</strong><br />
<br />
Diese Änderung wird angewandt sobald \'Alle Änderungen speichern\' auf der Hauptmaske der Programmaufgaben gewählt wurde';
$string['youhavemadefollowingchanges'] = 'Die folgenden Änderungen wurden für dieses Programm vorgenommen';
$string['youhaveremoved'] = '{$a->itemnames} wurden von diesem Programm entfernt<br />
<br />
<strong>Dies wird {$a->affectedusers} Nutzer von dem Programm entfernen</strong><br />
<br />
Diese Änderung wird angewandt sobald \'Alle Änderungen speichern\' auf der Hauptmaske der Programmaufgaben gewählt wurde';
$string['youhaveunsavedchanges'] = 'Es gibt ungespeicherte Änderungen';
$string['youmustcompletebeforeproceedingtolearner'] = 'Sie müssen {$a->mustcomplete} abgeschlossen haben, bevor {$a->proceedto} abgeschlossen werden kann';
$string['youmustcompletebeforeproceedingtomanager'] = '{$a->mustcomplete} muss abgeschlossen sein, bevor {$a->proceedto} abgeschlossen werden kann';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Ein Lerner muss {$a->mustcomplete} abgeschlossen haben, bevor {$a->proceedto} abgeschlossen werden kann';
$string['youmustcompleteorlearner'] = 'Sie müssen {$a} abschliessen';
$string['youmustcompleteormanager'] = '{$a} muss abgeschlossen werden';
$string['youmustcompleteorviewing'] = 'Ein Lerner muss {$a} abschliessen';
$string['z:incompleterecurringprogrammessage'] = 'Ein Kurs, in einem sich wiederholenden Programm in dem Sie eingeschrieben sind, ist überfällig, ohne dass dieser abgeschlossen wurde. Der Kurs muss abgeschlossen werden, um die Anforderungen des Programms zu erfüllen.';
$string['z:incompleterecurringprogramsubject'] = 'Unvollständiger sich wiederholender Kurs';
